commit 0a95a6494817072b97452c198dfc552d15711b3e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Aug 14 09:00:34 2025 +0200

    Updates for release

commit 89cbb73300729cd5a6c9b2df6a491ae817e5bd19
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Aug 3 18:52:35 2025 +0200

    clipboard-manager: Use GtkClipboard iff image-only format is available
    
    This restores f411788b, which is actually needed in addition to
    14361607.
    
    Fixes: #135
    Co-authored-by: Damjan Jovanovic <damjan.jov@gmail.com>
    (cherry picked from commit 700678574d5edff83c24f8b105409765b4d764ab)

commit 0373dfbc6879ae5cc6ac2475a6d1bcdc086c1508
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 25 12:45:58 2025 +0200

    I18n: Update translation el (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c9c2c9421860ef72910853dea083a1a11bea01e4
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 19 00:45:45 2025 +0200

    I18n: Update translation pl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e16e84a407c4377a1bfd3fd06968f6e23eff4f2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 18 12:46:43 2025 +0200

    I18n: Update translation et (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d3eb6cc6c410604d6df7c8fbbf47bff5c9077132
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 18 10:54:41 2025 +0200

    I18n: Update translation pl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4c7ac3b1d39d40b3b23b1150da876b38eb5c27ba
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 15 12:47:04 2025 +0200

    I18n: Update po/LINGUAS list

commit 8002b450111e178f00082eead76cdf1b935b7c40
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 15 12:47:03 2025 +0200

    I18n: Add new translation eo (64%).
    
    135 translated messages, 75 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b76892efd127c203475eb4429c69310745c49afc
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 31 12:45:58 2025 +0200

    I18n: Update translation ar (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a24cffaa7d2820e5196011e45c222d301eceb502
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 25 00:45:53 2025 +0200

    I18n: Update translation ko (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a1b722f0aaa067f95945f183a7e47cb6a988c0c5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 10 12:46:03 2025 +0200

    I18n: Update translation ka (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit add9f4907d053bb78416bef99d12ab868626e9e9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 7 12:45:49 2025 +0200

    I18n: Update translation gl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 162df5df4903e3606ebfb3f0f82e43cc6588aa2f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Mar 31 10:55:12 2025 +0200

    clipboard-manager: Fix potential leak on targets
    
    (cherry picked from commit 463d9d797cc8c69752c02fdd44726d06cb89bb14)

commit 417d747984204493d8d218db2cf90077f57deee1
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 30 12:35:28 2025 +0200

    clipboard-manager: Use separate struct for each call to set_with_data()
    
    It seems that otherwise manager->selection_data may have been reset when
    clipboard_get() is called.
    
    Related: https://gitlab.xfce.org/xfce/libxfce4ui/-/issues/132#note_104827
    (cherry picked from commit e5dd9d3bc8aa7e663c6477bf6cf1991e0b288d97)

commit 2581c6349aafef997308ec498dd2f40b5a16cb8e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 29 12:50:52 2025 +0100

    clipboard-manager: Use GtkTargetList instead of manual allocation
    
    Fixes: #132
    Supersedes: 6c84f7a4afa37338bacbd6da704f259381bb2c1d
    (cherry picked from commit ef13682f21c4fd0840d2029166c238500f11ad5c)

commit a69d999f9e5d0a620ccfdc677bc445c27ef47756
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 23 09:39:51 2025 +0100

    Back to development

commit 96dd0a1a4d38a7b0eefba976f93c4890fe799f58
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 23 09:32:47 2025 +0100

    Updates for release

commit d0571848af56613de8cf02060d4b24e0a0f04e0e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 21 08:22:35 2025 +0100

    clipboard-manager: Fix memory leak
    
    Closes: #128
    Fixes: 14361607952b322a6d96a0c0fe007133a86da671
    (cherry picked from commit 6c84f7a4afa37338bacbd6da704f259381bb2c1d)

commit 001ecaa06df5b11a076afc1a0b995355f2f54d91
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 21 00:45:57 2025 +0100

    I18n: Update translation be (95%).
    
    201 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d1e93912804ed518a556657662916cd1b752ec91
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 20 12:45:48 2025 +0100

    I18n: Update translation nl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f5945446e4362fc5cd78308aff2309a95a2a21c0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 20 12:45:48 2025 +0100

    I18n: Update translation hu (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 62301bd59f5bd677e5a9208bebdf7f48bd892003
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 20 12:45:48 2025 +0100

    I18n: Update translation fa_IR (84%).
    
    177 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 785e803b0f2a836a8d92d857c87e0594815a7a50
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 20 00:46:03 2025 +0100

    I18n: Update translation pt_BR (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 88023f2c0343d220ddeddf927452a08de3b215fa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 20 00:46:03 2025 +0100

    I18n: Update translation pl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f60a80933e62dbd0675d85eb3bddb7c59bf6bc2a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 20 00:46:03 2025 +0100

    I18n: Update translation it (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4731ebe19777f9a56a3514e17f8613ce5fd267bb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 20 00:46:03 2025 +0100

    I18n: Update translation fa_IR (83%).
    
    175 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e7e5b540215bae5ef8d2f14dfe7cd8277fae79c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 20 00:46:03 2025 +0100

    I18n: Update translation et (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 98be8e4b232a27607648ab94bdf673e8e1c218f2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:53 2025 +0100

    I18n: Update po/LINGUAS list

commit 31c0874de2f9a5987a319896201f93e1070b8fe6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:52 2025 +0100

    I18n: Add new translation vec (96%).
    
    203 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a6982536a93422ca9239c7771505abb2d814307b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:52 2025 +0100

    I18n: Update translation zh_TW (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9a2f6c5f66184fd51f465999c6daed02f093e11c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:52 2025 +0100

    I18n: Update translation zh_HK (81%).
    
    171 translated messages, 39 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e52da2e8476eee9c26eff59d50ad364749f2dd16
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:52 2025 +0100

    I18n: Update translation zh_CN (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5d0a916737cb7e378d66351de7e98ada9ac8a71b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:52 2025 +0100

    I18n: Update translation uk (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6a83928093a8119db08df724ee3d4188a5c6b2b5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:52 2025 +0100

    I18n: Update translation ug (76%).
    
    160 translated messages, 50 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 377b967a2a2cd5af9b2ec4382086bd16bda09f27
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:51 2025 +0100

    I18n: Update translation tr (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0906103aeb6b99b38d44745cd10a1a45858c0611
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:51 2025 +0100

    I18n: Update translation th (94%).
    
    198 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9b7521d8ae5a59dae7ad392299aec969bdd9b58a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:51 2025 +0100

    I18n: Update translation te (53%).
    
    113 translated messages, 97 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d48b979aff2af238b65ee0a195af7bc72633aefd
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:51 2025 +0100

    I18n: Update translation sv (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 595c08d609e0386211fc39863d0c5a495606d372
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:51 2025 +0100

    I18n: Update translation sr (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c37858c557f5476e0b2464c8a569316c204f05f3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:51 2025 +0100

    I18n: Update translation sq (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f2b815556fab4374f98a6976d1945c748fdc53f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:51 2025 +0100

    I18n: Update translation sl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4b52e8b2ab34f6484cd209ae0aa02e352718878f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:51 2025 +0100

    I18n: Update translation sk (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6dc865ebd4861779e822d67133f63a0119e57da7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:51 2025 +0100

    I18n: Update translation ru (99%).
    
    209 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 254735361103eb1f99cfead848752f7e343e7beb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:50 2025 +0100

    I18n: Update translation ro (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b09b6e51c379cf8a9e30a4d84b9c659c72416b5b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:50 2025 +0100

    I18n: Update translation pt_BR (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5ecbc76f6de13cb6d493e0555212d014db0381cd
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:50 2025 +0100

    I18n: Update translation pt (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b1667f061062044477135c7326023e92098fbd7f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:50 2025 +0100

    I18n: Update translation pl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a34e2f11ef660b86e83fc017ddd4090cf850e7a0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:50 2025 +0100

    I18n: Update translation oc (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 04c31a6d290a0bb9351a7ff3da9921cc0a73b958
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:50 2025 +0100

    I18n: Update translation nn (74%).
    
    156 translated messages, 54 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c483f3dba61c5125ce42c659003eeb534b9b89b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:50 2025 +0100

    I18n: Update translation nl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 57a0223ae45d0f256b9bbf921f4193855f18a45c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:50 2025 +0100

    I18n: Update translation nb (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ae404e83ac444123cc195c49138d90543b817a8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:49 2025 +0100

    I18n: Update translation ms (80%).
    
    170 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2726c03c5d2fb072063556d9bcdec885a067b4d0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:49 2025 +0100

    I18n: Update translation lt (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 07cd1f061b3b4c77a4fbaf5938c20e10d55fbfb2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:49 2025 +0100

    I18n: Update translation ko (99%).
    
    209 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 25a535d88cfd2083724795d7c21cf923dda05ac2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:49 2025 +0100

    I18n: Update translation kk (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b3d627fc7501dd6e3214f67ef948a1cbcdb4cd30
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:49 2025 +0100

    I18n: Update translation ka (62%).
    
    131 translated messages, 79 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 55b013017868a5fc5406e0abd80552f78dd6e68a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:49 2025 +0100

    I18n: Update translation ja (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bce75846f216e78f16d07e0705486c6b4252f411
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:49 2025 +0100

    I18n: Update translation it (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4a7e1e798f9a43b1828909a3fe935c591b27ba6f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:49 2025 +0100

    I18n: Update translation is (75%).
    
    158 translated messages, 52 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 24cbddcaadf49dbfb8ac82f92cc9c925a10e5db0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:49 2025 +0100

    I18n: Update translation ie (90%).
    
    190 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 915dd5e46b64df6f8c591854fca5f0af7aaebd66
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:49 2025 +0100

    I18n: Update translation id (97%).
    
    204 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 43cf3c0a5705b971b056c919f06697576b58805d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:48 2025 +0100

    I18n: Update translation hye (82%).
    
    173 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 94497ed81f425a56d722495e6421a6d21847511e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:48 2025 +0100

    I18n: Update translation hy_AM (74%).
    
    157 translated messages, 53 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a9c349b2005a912e18311cbb9ecbb631cf0d8c33
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:48 2025 +0100

    I18n: Update translation hy (73%).
    
    155 translated messages, 55 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d4f7af20fc96e1c87b1ee22eb7b445e69a005593
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:48 2025 +0100

    I18n: Update translation hu (99%).
    
    209 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ea02ef843834aa5fc670e4fb7846bff5ef95fa98
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:48 2025 +0100

    I18n: Update translation hr (91%).
    
    192 translated messages, 18 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a053a6b5d86c19891ad4b687fa9f937885edb838
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:48 2025 +0100

    I18n: Update translation he (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 04c1d0469f77cbf32384806a04a62781c34fb295
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:48 2025 +0100

    I18n: Update translation gl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8a0a7fe2173c84038dc57403e5173e49a413d5e3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:48 2025 +0100

    I18n: Update translation fr (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 27036e0bbf86ec3d2cf4d750763aaa2e3b7ae01c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:47 2025 +0100

    I18n: Update translation fi (98%).
    
    207 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3a99576a3e65139fe9552e05a6cf23adb831c2be
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:47 2025 +0100

    I18n: Update translation fa_IR (73%).
    
    155 translated messages, 55 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 59741dfc009e6b8622b6a40ba6ba0e16c880a6b4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:47 2025 +0100

    I18n: Update translation eu (97%).
    
    204 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c1a3339b9606c1936959dfe244ffcb749cebffd4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:47 2025 +0100

    I18n: Update translation et (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8edbe715c4a7ac7729ea266c97bc6e61fc59c490
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:47 2025 +0100

    I18n: Update translation es (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit da643ad6a8558219083da4198299e05932a686a7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:47 2025 +0100

    I18n: Update translation en_GB (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b955cfb4b1d75d4738d6303d1e96be030289ab5c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:47 2025 +0100

    I18n: Update translation en_AU (75%).
    
    158 translated messages, 52 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5a54811d430a059bfce27ccb9157d92863347d1a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:47 2025 +0100

    I18n: Update translation el (99%).
    
    209 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1db5861a6ba0e45a78c08ac680c9fbe564f9c9d9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:47 2025 +0100

    I18n: Update translation de (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 462b9da896aa438449240d5390b8fd054fcfde9f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:46 2025 +0100

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 155c908131b6a6b8c54d75174b92c97976bae2aa
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:46 2025 +0100

    I18n: Update translation cy (97%).
    
    204 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d7d06fa562dbfdc3da5b0d73add0fe40bac7223e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:46 2025 +0100

    I18n: Update translation cs (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3937537fdcbbc9cdebb4217a4e1cc3b3c2dce99d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:46 2025 +0100

    I18n: Update translation ca (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d214e7c49647995a9bde00df6d5341d076dec92
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:46 2025 +0100

    I18n: Update translation bg (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9240891371325346549972fa883f429fc533cb84
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:46 2025 +0100

    I18n: Update translation be (94%).
    
    198 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3db25aef92f7df7f754242d6ebd29f313ad47910
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:46 2025 +0100

    I18n: Update translation az (95%).
    
    201 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f0efb5740a4b713836d2b5b69823b9ed4489b9fd
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:46 2025 +0100

    I18n: Update translation ast (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5042dba25d07bf177abd05316920c0bb23412894
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:46 2025 +0100

    I18n: Update translation ar (99%).
    
    208 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d1f90636b043fba9707d06dbc20d82e3eb14e93
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:46:45 2025 +0100

    I18n: Update translation am (51%).
    
    109 translated messages, 101 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ee663dd98cdbeb3128018c0801f55d97a4f1fbdd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 16 19:31:52 2025 +0100

    build: Automate copyright year management
    
    (cherry picked from commit 9294b2a2838178e13fbac8a023c060475d2a8794)

commit 71ab19635f4a822752ff8eba10321074555693a6
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 11 18:59:53 2025 +0100

    build: Remove libxfce4ui-config.h from GI
    
    This creates unsolvable conflicts with other libs whose identifier
    prefix is Xfce, since check_version is associated with this prefix
    several times.
    
    Related: https://gitlab.xfce.org/panel-plugins/xfce4-notes-plugin/-/merge_requests/25#note_103386
    (cherry picked from commit 18f08c946c42097730cb7e5753e3bb0ee97d5797)

commit bb591ac8058b6d2a245c8ea5278a71e7b98030c9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 27 22:43:57 2025 +0100

    clipboard-manager: Preserve all image formats when taking ownership
    
    Fixes: #125
    Supersedes: f411788b4354445725c94e7af9f9bdfe70e83f85
    (cherry picked from commit 14361607952b322a6d96a0c0fe007133a86da671)

commit 411d3313ed6aa28e7f1547cb02b7f0ca82e47e61
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 28 17:53:37 2025 +0100

    Delete obsolete file libxfce4ui-1.pc.in
    
    (cherry picked from commit f1fa2d219cd08f84347ca84e11276c2975ab650a)

commit d6b8d97bd1016329715ec4c245113652b972c65c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Jan 26 22:45:02 2025 +0100

    build: Include local header libxfce4ui/libxfce4ui.h
    
    (cherry picked from commit 9a90dd017d4839c7002a2c9aea68f1495c097f15)

commit 3c63ea3e5a58ce04578dafe8db6db037d00e1fa4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Jan 26 21:05:46 2025 +0100

    build: Fix include guard position
    
    And add a missing include for the meson build to come.
    
    (cherry picked from commit 220659de2384f65d9561c96e7c1f7b89f87e1a46)

commit e1944828217f413fb3e034d71b1d4735b7d5aadd
Author: Arthur Demchenkov <spinal.by@gmail.com>
Date:   Sat Jan 11 01:32:37 2025 +0300

    Add variadic functions to Vala
    
    GObject introspection does not currently support variadic methods. It
    actually generates all the information Vala needs to do so, but it marks
    the functions as introspectable="0", which is the same that happens when
    "skip" annotation is added to the method. Therefore, in order to expose
    these functions in Vala, we need a simple annotation to un-skip the
    symbols.
    
    References:
    1. https://wiki.gnome.org/Projects/Vala/Bindings
    2. https://gitlab.gnome.org/GNOME/vala/-/blob/main/vapi/metadata/Gtk-3.0.metadata

commit 1952b82cbf1820ca2c5544a67fabc0a4fcc9ac5b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 11 00:45:26 2025 +0100

    I18n: Update translation ca (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6527781862a554e97eb66564fd9334456a61c4e9
Author: Arthur Demchenkov <spinal.by@gmail.com>
Date:   Fri Jan 10 22:26:34 2025 +0300

    Fix namespace for GObject introspection
    
    The following warnings were fixed:
    
    libxfce4ui-config.h:80: Warning: Libxfce4ui: symbol='libxfce4ui_check_version': Unknown namespace for symbol 'libxfce4ui_check_version'
    libxfce4ui-config.h:38: Warning: Libxfce4ui: symbol='LIBXFCE4UI_MAJOR_VERSION': Unknown namespace for symbol 'LIBXFCE4UI_MAJOR_VERSION'
    libxfce4ui-config.h:47: Warning: Libxfce4ui: symbol='LIBXFCE4UI_MINOR_VERSION': Unknown namespace for symbol 'LIBXFCE4UI_MINOR_VERSION'
    libxfce4ui-config.h:56: Warning: Libxfce4ui: symbol='LIBXFCE4UI_MICRO_VERSION': Unknown namespace for symbol 'LIBXFCE4UI_MICRO_VERSION'
    libxfce4ui-config.h:68: Warning: Libxfce4ui: symbol='LIBXFCE4UI_CHECK_VERSION': Unknown namespace for symbol 'LIBXFCE4UI_CHECK_VERSION'
    
    These warnings were produced while running g-ir-scanner.
    
    Libxfce4ui version check was skipped from generated .gir because of this.

commit a4adcb3a29750afe8250fea8efe7e5131f575275
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 1 12:45:27 2025 +0100

    I18n: Update translation sk (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f7429fea71164a1cc7ce3a3326fa66afeab74ec
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 31 00:45:38 2024 +0100

    I18n: Update translation sq (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c2b88f619c88767c80cc61e528c44e8e3a07a84
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 20 00:45:31 2024 +0100

    I18n: Update translation es (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 66c35bf66bba00718bf4a8f5dddf47e14f0d8f5b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 19 12:45:40 2024 +0100

    I18n: Update translation fi (98%).
    
    207 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b6bf575b852a26b02776ba2a4ba34fca9e0a4bf
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 18 00:45:28 2024 +0100

    I18n: Update translation ro (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 74dc29f2b929d9553fcfec8ecb5d38ff469d6ebd
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 18 00:45:28 2024 +0100

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ad285b6cc4e49835466a8a80dc028df94c7493a
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 15 09:58:23 2024 +0100

    Back to development

commit edfb542a54421c2403cfc88a85a7207495f54578
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 15 09:55:47 2024 +0100

    Updates for release

commit ad32310e4e2039c6a4fc1a917210c5b05dfedd74
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Fri Dec 13 10:03:32 2024 +0000

    Update active contributors for 4.20
    
    - Removed inactive for ~2years
    - Added active and significant contributors

commit 4ffcfcfb1170220937edb426dda5e13e64c36b05
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 4 00:45:36 2024 +0100

    I18n: Update translation pl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d0c40ba62de10f27d57dbaa47aac0b35e468ce94
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 2 12:45:42 2024 +0100

    I18n: Update translation pl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 42500250918c6b9bd200f3dfc39ae157d43dd8d3
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 1 16:12:06 2024 +0100

    Back to development

commit d71077642f9d71a05520a29f48e2aed24da83bda
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 1 16:10:05 2024 +0100

    Updates for release

commit 9b4089afa36dbb938047f52c6e94daa89b82745f
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 29 20:18:28 2024 +0100

    xfce4-about: Don't show mail addresses

commit 25d3d885bc633b51de81a05e5511ad394779af06
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:01:22 2024 +0100

    I18n: Update translation ur_PK (44%).
    
    94 translated messages, 116 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a8ed922ef4ba8cc4191513b2e8d60a601530259b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:01:22 2024 +0100

    I18n: Update translation ur (44%).
    
    94 translated messages, 116 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 707354e7048a64167de3ce9e728b386b5c83065e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:01:22 2024 +0100

    I18n: Update translation lv (48%).
    
    101 translated messages, 109 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0782c78035603e47ad5e35eb13e1352df46e5017
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 18 00:45:32 2024 +0100

    I18n: Update translation pl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit acadc7cba195e9dfae41a845cde1bae127d02c72
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 17 12:45:27 2024 +0100

    I18n: Update translation es (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 340f77689b6aa1f19926778c65a4eff2d7ae9b3a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 00:45:35 2024 +0100

    I18n: Update translation fi (98%).
    
    206 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f9533e6f8a4ec6d36862c20dcf388813bc90574e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Nov 14 14:35:17 2024 +0100

    xfce4-about: Init glibtop before using it
    
    Fixes: #118

commit 09099501155d5d2b8591eb883c5e7a042a1a0080
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 15 12:45:30 2024 +0100

    I18n: Update translation tr (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 93ba1612fcee57a9f670151386f67d4ea7eddf87
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 12 00:45:44 2024 +0100

    I18n: Update translation cs (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e3cf55e4644e78fc208a791e7f8d43be947bf57e
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Thu Nov 7 11:54:09 2024 -0500

    Avoid undefined behavior with NULL msgid strings and dgettext

commit bd93cc13f1e213c16688dc5edf27b16449a013fd
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 6 00:45:38 2024 +0100

    I18n: Update translation pl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9e883217d018a38762458146fa66de4dcfb48a7e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 12:45:33 2024 +0100

    I18n: Update translation kk (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 68017698c32d24f2da6cb52fa4000361991a5ba8
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 00:45:30 2024 +0100

    I18n: Update translation cs (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 99f9fc2f2d925fb075dedf204eb05cd4bff8e64f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:45:49 2024 +0100

    I18n: Update translation gl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 709c39baf5130a81ae6945879538f4c08da61fa2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 00:45:34 2024 +0100

    I18n: Update translation fa_IR (73%).
    
    155 translated messages, 55 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c21e1c54f060924637a4e2dd8014ea74f167306d
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Oct 24 23:13:01 2024 +0200

    Back to development

commit b92214d14ce3aa7d1c1d0953b28b62840462d7d6
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Oct 24 23:08:16 2024 +0200

    Updates for release

commit 205d8df31547dd2d7e9c736b7de6e9e361327c82
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Oct 24 14:38:29 2024 +0000

    Add "overlap groups" to the shortcut editor (#115)
    
    The idea of an overlap group is to allow some, but not all, shortcuts to overlap.
    
    For example, you may have a shortcut editor that defines shortcuts for two (or more) different types of application window, where the different window types will not get the same list of shortcut sections applied to them. In that case, it is completely valid for a section to have shortcuts that conflicts with shortcuts in another section.
    
    Closes #115
    
    Co-authored-by: default avatarBrian Tarricone <brian@tarricone.org>

commit 96cd27b5f28dabf416642ce089e2dfe45809fbcd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 12 00:45:31 2024 +0200

    I18n: Update translation fa_IR (70%).
    
    148 translated messages, 62 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fbcfb955b474927a72717b026471b43936e473c0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 8 12:45:29 2024 +0200

    I18n: Update translation sl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 07695a87df61f3e5971513f6465cf9646f6dd2eb
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 5 00:45:56 2024 +0200

    I18n: Update translation pl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fe2adec5daaedc2d0647f0eee0bf601643743afb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:45:28 2024 +0200

    I18n: Update translation pl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 233b2037fe510a2891aa3cdc3ad568b9289a5c7e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:45:30 2024 +0200

    I18n: Update translation pl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b94edc260674475c7bf27eb765a40fb336c0503c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Oct 2 17:53:05 2024 +0200

    build: Bump requirements for Xfce 4.20

commit 3f9d0c3b37fe6a11ab374af602a610c25bc4cf66
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 2 12:45:39 2024 +0200

    I18n: Update translation pl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 450c87e75f16905232397d6d102d0c82cacfd6f1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 2 00:45:43 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8b6d4957ab588fe5cc455142fbac559836413d82
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 2 00:45:43 2024 +0200

    I18n: Update translation pl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4b33102359f192409545c9968d76116bc72c762e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Sep 23 12:03:22 2024 +0200

    Add missing includes of libxfce4ui-alias.h
    
    Related: https://gitlab.xfce.org/xfce/xfce4-dev-tools/-/merge_requests/123#note_94440

commit 2f1732ad2207788c456989733ef0b834c15ae217
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Sep 23 11:56:20 2024 +0200

    Revert "Add missing includes of libxfce4ui-alias.h"
    
    This reverts commit 622784cb5a393f73eb47d83d4a6b05801c5595a5.
    
    Better way to do it in next commit.

commit 0f9efc4b55dd8372405ba86ade58fa6414c04be8
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Thu Sep 19 15:21:42 2024 -0400

    shortcuts: Fix xfconf_channel_get_properties leak

commit 2f067f7de3f077929f9200c6a32e1b26036aad8d
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Wed Sep 18 05:38:18 2024 -0400

    Fix AtkRelationSet leak in xfce_gtk_label_set_a11y_relation

commit 97f23f0f9bb2b67dda51622dfd9220e45b6f65f7
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 15 00:45:30 2024 +0200

    I18n: Update translation he (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fc58dbc5fcb9191bba3daf4f07f00a144372de01
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Sep 14 21:17:42 2024 +0200

    Apply .clang-format file

commit 622784cb5a393f73eb47d83d4a6b05801c5595a5
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Sep 14 21:17:28 2024 +0200

    Add missing includes of libxfce4ui-alias.h

commit 1eef7a04d6fc180ca62e87c7bf925defbdbbb76b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Sep 14 20:34:45 2024 +0200

    clipboard-manager: Add missing include guard
    
    Fixes: af2ca58c25f04b2bf1356d28cce3be7b99a480e0

commit 918988823baa877823de1fb6c885f2cd9e436920
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Sep 14 19:57:40 2024 +0200

    Sort includes

commit c24adab00a560777768a631970e78dd5d3a562b5
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Sep 14 19:53:20 2024 +0200

    clang-format: Add file
    
    Related: apps/orage#32, xfce/xfce4-dev-tools!101

commit de6321d39c32183aca65c9cdf041ed83879249cf
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 11 00:45:56 2024 +0200

    I18n: Update translation uk (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 03c5bd7920e612a1bd70214ce31eb4258d4c0b24
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 4 00:45:48 2024 +0200

    I18n: Update translation sv (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 61e400d57bb90d2012ab04c2bbb90d6b0f63c661
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 14 00:45:30 2024 +0200

    I18n: Update translation oc (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 39fdf35335b23512b7d70eff5908dcfe0b191a7a
Author: Zetta1  Reid0 <11255-Zetta1_Reid0@users.noreply.gitlab.xfce.org>
Date:   Wed Aug 7 21:02:45 2024 +0000

    Remove forced icon from XfceTitledWindow cliend side decorations

commit f80584778709c70de02c4415f210a02b78fe6be5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 29 12:45:31 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8bdbcede34d0b0b8386bf5498f481bd9b1ab3299
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 26 12:45:28 2024 +0200

    I18n: Update translation sr (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5ff5870c0148e6eca4f36634f439e96e7f9270e4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 23 12:45:46 2024 +0200

    I18n: Update translation ast (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9fcb2b15fb73f85ff37150cb7ad9a9a166f4945
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 23 00:45:30 2024 +0200

    I18n: Update translation ast (82%).
    
    173 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4cdf2006ee89b57e28106bc0165c60e518fdce93
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 18 00:45:26 2024 +0200

    I18n: Update translation nb (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e16f1334cc15161dc02e4e04fb76d0e7277cf5d0
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 13 12:45:27 2024 +0200

    I18n: Update translation es (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 57c387db2e313994b57ed21e05b63022842000af
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 10 12:45:38 2024 +0200

    I18n: Update translation en_GB (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f411788b4354445725c94e7af9f9bdfe70e83f85
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jul 10 12:06:54 2024 +0200

    clipboard-manager: Use GtkClipboard iff image-only format is available
    
    Closes: #112
    Fixes: 1557fb88841476c9d4750c9bab362da4b97e3b19

commit b86418d046bb0f71d9aad518b5d093f86c7df94c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 10 00:45:36 2024 +0200

    I18n: Update translation ja (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10257d44561bb4266c64f6164b5e6ade4c7c9193
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 10 00:45:36 2024 +0200

    I18n: Update translation et (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1a274d465bdb05ee93a88d737b84e244b7463961
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 9 00:45:27 2024 +0200

    I18n: Update translation pt (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d4ae4290e3b360b41750289be5cb67c90e6c5aa5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 9 00:45:27 2024 +0200

    I18n: Update translation lt (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 43cad06352057c0b4edbb2eb4bf5dab1bf8401ce
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 9 00:45:26 2024 +0200

    I18n: Update translation it (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 862fcd7c743fefc8c6799106b196215428fe91a9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 9 00:45:26 2024 +0200

    I18n: Update translation de (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 656c96dc64b999d232ea96fde724d80be84e93c4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 8 12:45:27 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2fc53c35a45e75afbbc41cf2f4c32043c664d855
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 8 00:45:38 2024 +0200

    I18n: Update translation sq (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f255d438324039f8345d9214ea87541c5f90fc14
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 8 00:45:38 2024 +0200

    I18n: Update translation pt_BR (99%).
    
    209 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e676181a41235baf7da0c2aceaa8ed93e7108a59
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 8 00:45:38 2024 +0200

    I18n: Update translation pl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8fdda1b7ef9a2b7c5bc160a5e801f9184a541271
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 8 00:45:38 2024 +0200

    I18n: Update translation nl (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d222e29d6d339e68fa3e66ff4e795ee09442688d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 8 00:45:38 2024 +0200

    I18n: Update translation fr (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 42fc848b50bdd7e43bf708efbbb0dfa243a8dcd2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 8 00:45:38 2024 +0200

    I18n: Update translation bg (100%).
    
    210 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c944dd19e4b72b22873727ed19fa0c59822658fd
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Fri Jul 5 14:30:35 2024 +0200

    xfce4-about: Show info about windowing system
    
    Closes: #111

commit d4cf36b293a2456e552514ed546330000788d38a
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sun Jun 30 13:41:05 2024 +0000

    Fix comment

commit 025ebbbef3583b837f3c74693f8597808f979bea
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 21 00:45:32 2024 +0200

    I18n: Update translation ar (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10f5bc1ab1b251ed758ce2efbd5045bdd559bba4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jun 18 16:57:04 2024 +0200

    dialogs: Also wrap primary label to limit dialog size
    
    And reduce the number of characters for the secondary label, as GTK
    tends to go a bit overboard. The difference in the number of characters
    between the two labels takes into account the font (roughly).

commit 76be3454e9bcb0aa2555185a36b8bafc90d67a3c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Jun 6 20:32:07 2024 +0200

    gcc-analyzer: Fix -Wanalyzer-null-dereference

commit eba6309a5240a98ccab7e4eb939a76e8051542a6
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Jun 6 20:29:11 2024 +0200

    gcc-analyzer: Add false positive file

commit 7f2b9871d5fbe023a46420e019d98f7483320d96
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Jun 6 20:08:18 2024 +0200

    scan-build: Add false positive file

commit 377624477df8d9de7b92e002ac9da781d7eff182
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jun 4 19:33:43 2024 +0200

    build: clang: Fix -Wcast-align

commit 7e7f24e757cdd31c618a7c0080b9882073718a3d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue May 28 23:38:10 2024 +0200

    Revert "Add new CI builds to build without X11 and Wayland"
    
    This reverts commit 39f5bb99b9c3d6a4c32ce8c0a0a5801b6f72eaf3.
    
    Now included in xfce/xfce4-dev-tools/ci/build_project.yml, see
    xfce/xfce4-dev-tools!110.

commit d157de718ae6c490f2d4d5c2d30e610b23d537bc
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 25 12:45:26 2024 +0200

    I18n: Update translation pl (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cd97340468396954b839935a5827947ffc72126c
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 15 00:45:29 2024 +0200

    I18n: Update translation he (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2682d6c91af599d79825c301e8919359c34087ed
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 12 00:45:25 2024 +0200

    I18n: Update translation de (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 80bb851e27f5518c7b3e5fd27a807ed6b174b9d4
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 9 00:45:41 2024 +0200

    I18n: Update translation lt (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6a6f5f77ef333c5455e0603619074a1d28dc2730
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 24 00:45:33 2024 +0200

    I18n: Update translation cs (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5b3105edc05dc23a838e5475444aa1b5ad456ada
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 15 16:06:15 2024 +0000

    \| is a GNU sed extension; use a portable construct instead
    
    Fixes: 905dad07cf9d0734f8a27363dca8f7ca1e6d0064
    Related: !110

commit 7aa8975e684232da2974abc8e9a371161f375e36
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 15 00:45:40 2024 +0200

    I18n: Update translation ast (81%).
    
    171 translated messages, 38 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1557fb88841476c9d4750c9bab362da4b97e3b19
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Apr 1 23:17:09 2024 +0200

    clipboard-manager: Get images from GtkClipoard
    
    Fetching images via GtkClipboard seems to work correctly, as did the old
    version of clipboard manager used in clipman (see #105). On the other
    hand, fetching text can cause applications to hang on closing (e.g.
    mousepad, see panel-plugins/xfce4-clipman-plugin#107), whereas it works
    correctly via X11 code.
    
    So here we try to get the best of both: if an image is available, we use
    GtkClipboard, ignoring X11 events, and do the opposite for the rest.
    
    Fixes: #105
    Related: panel-plugins/xfce4-clipman-plugin#107

commit 4f97cfbe27251fdb87592e4bbc9732a4889a2c2b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 2 00:45:55 2024 +0200

    I18n: Update translation hu (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c928755c9e8d1dadb0bec83e3823742a64aac1d4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 13 00:45:23 2024 +0100

    I18n: Update translation kk (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e23a9cf9e5e22178c11ef952b38c1318e6bbc9be
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 29 09:36:43 2024 +0100

    Back to development

commit f2a031af0a8078589b7706262ad064bbdb24539b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 29 09:36:16 2024 +0100

    Updates for release

commit 6053380f8d70e38ef2b0f6dea42191f8fcef2ff8
Author: Michał Górny <mgorny@gentoo.org>
Date:   Fri Feb 16 11:27:34 2024 +0100

    build: Fix linking to libICE when --enable-libsm is used
    
    Convert `libsm` into a feature, and add libICE as its dependency,
    in order to fix underlinking.  The code in `libxfce4ui/xfce-sm-client.c`
    is using the functions from `<X11/ICE/ICElib.h>` when `--enable-libsm`
    is used.  If libxfce4ui is compiled with a more strict linker (this
    could be simulated e.g. by passing `-Wl,-z,defs` to GNU ld), it fails
    due to missing function references:
    
    ```
    /usr/lib/gcc/x86_64-pc-linux-gnu/13/../../../../x86_64-pc-linux-gnu/bin/ld: .libs/libxfce4ui_2_la-xfce-sm-client.o: in function `xsmp_new_ice_connection':
    /tmp/libxfce4ui/libxfce4ui/xfce-sm-client.c:840:(.text+0xa80): undefined reference to `IceConnectionNumber'
    /usr/lib/gcc/x86_64-pc-linux-gnu/13/../../../../x86_64-pc-linux-gnu/bin/ld: /tmp/libxfce4ui/libxfce4ui/xfce-sm-client.c:839:(.text+0xa99): undefined reference to `IceConnectionNumber'
    /usr/lib/gcc/x86_64-pc-linux-gnu/13/../../../../x86_64-pc-linux-gnu/bin/ld: /tmp/libxfce4ui/libxfce4ui/xfce-sm-client.c:842:(.text+0xab5): undefined reference to `IceConnectionNumber'
    /usr/lib/gcc/x86_64-pc-linux-gnu/13/../../../../x86_64-pc-linux-gnu/bin/ld: .libs/libxfce4ui_2_la-xfce-sm-client.o: in function `xsmp_ice_init':
    /tmp/libxfce4ui/libxfce4ui/xfce-sm-client.c:875:(.text+0x220a): undefined reference to `IceSetIOErrorHandler'
    /usr/lib/gcc/x86_64-pc-linux-gnu/13/../../../../x86_64-pc-linux-gnu/bin/ld: /tmp/libxfce4ui/libxfce4ui/xfce-sm-client.c:876:(.text+0x221d): undefined reference to `IceSetIOErrorHandler'
    /usr/lib/gcc/x86_64-pc-linux-gnu/13/../../../../x86_64-pc-linux-gnu/bin/ld: /tmp/libxfce4ui/libxfce4ui/xfce-sm-client.c:881:(.text+0x2239): undefined reference to `IceAddConnectionWatch'
    /usr/lib/gcc/x86_64-pc-linux-gnu/13/../../../../x86_64-pc-linux-gnu/bin/ld: .libs/libxfce4ui_2_la-xfce-sm-client.o: in function `xsmp_process_ice_messages':
    /tmp/libxfce4ui/libxfce4ui/xfce-sm-client.c:806:(.text+0x2875): undefined reference to `IceProcessMessages'
    /usr/lib/gcc/x86_64-pc-linux-gnu/13/../../../../x86_64-pc-linux-gnu/bin/ld: /tmp/libxfce4ui/libxfce4ui/xfce-sm-client.c:810:(.text+0x28c5): undefined reference to `IceSetShutdownNegotiation'
    /usr/lib/gcc/x86_64-pc-linux-gnu/13/../../../../x86_64-pc-linux-gnu/bin/ld: /tmp/libxfce4ui/libxfce4ui/xfce-sm-client.c:814:(.text+0x28ec): undefined reference to `IceCloseConnection'
    ```
    
    Originally reported to https://bugs.gentoo.org/924321

commit af2ca58c25f04b2bf1356d28cce3be7b99a480e0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Feb 11 21:19:28 2024 +0100

    Add XfceClipboardManager
    
    Share the code currently present in xfce4-settings, so that the same
    clipboard manager can be used on X11 in xfce4-clipman-plugin, whether
    xfsettingsd is running or not.
    
    Apart from formatting the code to suit libxfce4ui, the only changes made
    are :
    * Rename GsdClipboardManager into XfceClipboardManager
    * Replacement of _start() and _stop() by a failable constructor.
    * Copy of xfce_xsettings_get_server_time(), which is used here.
    * Use g_list_free_full() whenever possible.

commit 51efaa3df311a64406d55329c56c91ce96dee2dd
Author: Michał Górny <mgorny@gentoo.org>
Date:   Sat Feb 10 22:40:55 2024 +0000

    build: Fix regenerating libxfce4ui.h after configure options change
    
    Add a dependency on `config.h` to ensure that `libxfce4ui.h` is
    regenerate whenever `./configure` options change.  Otherwise, once
    generated the header is never invalidated, and the X11 variant could
    be installed with `--disable-x11` or the other way around.
    
    This is particularly a problem because X11-enabled header is included
    in the source distribution, effectively preventing it from being updated
    even if the package is initially configured with `--disable-x11`.
    
    Originally reported as https://bugs.gentoo.org/924164.
    
    Fixes: 967359624e408365b4c027bab66e737063af604b
    Related: !110, !114

commit e46988c380731b5a1deffc881d0e0568aadb8fe4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Feb 10 13:07:14 2024 +0100

    build: Do not distribute libxfce4ui.h
    
    Fixes: 967359624e408365b4c027bab66e737063af604b
    Related: !110, !113

commit e8b347d7af642cdfbb3cc56d4030541f99ed9ec7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 8 21:20:04 2024 +0100

    shortcuts-grabber: Remove filtering by level
    
    This basically reverts b2e1dac2 and a0203505. The reason is that I don't
    know how to tell the difference between legitimate and illegitimate
    filtering. In particular, using consumed modifiers doesn't help. In the
    end, it's better to grab a few too many keys than not enough, so the
    balance tips in favor of deletion.
    
    Closes: #101

commit 3a0ccf83bcad161e97e4e4a6c0bf3029a2573d83
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 7 00:45:36 2024 +0100

    I18n: Update translation it (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40925815902c3118ffcbad27a0fb4f3efa212024
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Feb 5 19:11:22 2024 +0100

    Back to development

commit 5a0cadb073d4fab65e8dd25df9363a318a351557
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Feb 5 19:10:53 2024 +0100

    Updates for release

commit 7726801a6a0a49bd186a99c8a7c8f764f019fa98
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Feb 5 18:52:34 2024 +0100

    Update copyright year

commit afcb7c68ccfaf7b59661a8b3894ed5f940e9f5e0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Feb 5 18:51:00 2024 +0100

    Update `.gitignore`

commit 39f5bb99b9c3d6a4c32ce8c0a0a5801b6f72eaf3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jan 31 18:30:58 2024 +0100

    Add new CI builds to build without X11 and Wayland

commit 2b78f44eb51a9d8a751581c65f97bff0027bfd9a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Jan 11 17:56:52 2024 +0100

    build: Search for bind_textdomain_codeset in libintl too
    
    In FreeBSD bind_textdomain_codeset is provided by external package
    gettext via libintl.
    
    Related: https://gitlab.xfce.org/xfce/libxfce4util/-/issues/25

commit 69d391be1ab80cec325568fd2dc82cf515cb430e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 19 12:45:25 2023 +0100

    I18n: Update translation hr (91%).
    
    192 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 13e8db54dae602ebd06c623ac64eed7c21aa80b5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 13 00:45:26 2023 +0100

    I18n: Update translation tr (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e3c4ec2a4f937a0575eb6d12740177f0699ac4a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Dec 4 17:18:07 2023 +0100

    sm-client: Reset SmcConnection when IceConnection is closed on error
    
    Maybe we shouldn't have to do this, but it's better to avoid a crash.
    
    Fixes: #99

commit 9e6b623af19132d12906e324769a4684ab515122
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 5 00:45:24 2023 +0100

    I18n: Update translation ko (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 444efe29f16936566f342352e543f54b4f8ad5f4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 28 00:45:24 2023 +0100

    I18n: Update translation oc (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 69e54834c136b520a7c5bd4478d9eb53822ca7c6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 24 12:45:31 2023 +0100

    I18n: Update translation tr (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 894f91ad55b6a9c7f2dd9959a40181f37f05ae76
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 24 12:45:31 2023 +0100

    I18n: Update translation sr (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0987ba01884f7dfc66dbb338c997cf030a270756
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Nov 23 18:03:35 2023 +0100

    docs: Improve xfce_sm_client_get()
    
    It shouldn't actually work like this (it should be either transfer full
    or transfer none), but we can't change it now.

commit 3c30f2eb0d3269f7d1c64bc395e856b14c932205
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Nov 23 17:53:24 2023 +0100

    build: Make libsm optional again
    
    It was actually optional using XDT_CHECK_LIBSM, and I made it required
    by mistake in 96735962.
    
    Fixes: 967359624e408365b4c027bab66e737063af604b
    Related: !110

commit 905dad07cf9d0734f8a27363dca8f7ca1e6d0064
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Nov 21 16:05:31 2023 +0100

    build: Do not use ENABLE_X11/WAYLAND in installed headers
    
    Sources not built should be removed from installed headers at configure
    time instead.
    
    Fixes: 967359624e408365b4c027bab66e737063af604b
    Related: !110

commit be626d7d21098f71b5beb4d82476d2f6cf59a491
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Nov 17 10:48:07 2023 +0100

    build: Adapt ABI check so it passes with --disable-x11

commit e870b6d16ed8d5eb97ee6580a0b44909cb20d7a7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Nov 16 23:33:19 2023 +0100

    build: Use AM_DISTCHECK_CONFIGURE_FLAGS
    
    So user can extend or override the flags provided there by defining the
    DISTCHECK_CONFIGURE_FLAGS variable.

commit 967359624e408365b4c027bab66e737063af604b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Nov 16 22:59:54 2023 +0100

    build: Properly distinguish X11/Wayland code paths

commit 058e84813476b618d92bf2ab34b1d39609f44059
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Nov 16 19:47:46 2023 +0100

    cleanup: Remove useless X11-specific includes, formatting

commit 0c3a2652453adb8fddce9cafad945034f2dc743c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Nov 16 19:24:10 2023 +0100

    xfce4-about: Use GdkGLContext for system tab
    
    Although the current code runs on Wayland it is obviously X11-specific
    and would be disabled later when the --disable-x11 build flag is
    introduced.
    
    The GLX_MESA_query_renderer extension does not appear to have a Wayland
    counterpart at present. See also
    https://gitlab.freedesktop.org/mesa/mesa/-/issues/2976
    
    Formatting is fixed in next commit.

commit 9afd8af4eccab8d44a1787baec1b2362b8774b2f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Nov 17 12:08:57 2023 +0100

    Replace deprecated xfce_spawn_command_line_on_screen()
    
    The warning is silenced by 0e7f4677 but better to replace this.

commit 2e000c5dd2f369baa49ae835704746ec367ab304
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 15 12:45:31 2023 +0100

    I18n: Update translation ie (90%).
    
    190 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 92e6a26fd01316321a39aef0c1d3b3d495ce846a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 7 12:45:28 2023 +0100

    I18n: Update translation en_GB (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 722859e41956aa6210bcc599e35299d1a0ae0083
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 6 12:45:26 2023 +0100

    I18n: Update translation sv (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1a17fbad24b9cad4c9beada9bf08ebcfe3cde1e7
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 5 12:45:28 2023 +0100

    I18n: Update translation el (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 13dd13627daef600d19db01a3522b519217db888
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 31 12:45:24 2023 +0100

    I18n: Update translation es (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c4b29be8c3c7fbc5f1c3683146a4cb437584c609
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 30 00:45:26 2023 +0100

    I18n: Update translation pt_BR (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f204ca6015ce422c3fa0a8f2d02166ae1342db51
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 26 00:45:32 2023 +0200

    I18n: Update translation sl (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf714a0ca75cdd11cc99f160ab13b1dc0b6c2640
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 26 00:45:31 2023 +0200

    I18n: Update translation nb (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ccb85200528196703141616987908736080602c9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 25 00:45:27 2023 +0200

    I18n: Update translation ja (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 48d16896c8aec69262cd444048466be52703fb6c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 25 00:45:27 2023 +0200

    I18n: Update translation et (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b8ec417c4b7be9ddcd03426b4c130e04e41eabd9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 24 00:45:31 2023 +0200

    I18n: Update translation ca (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bbc6f19ad12974766f95c1ead40f2ac81b06e5e4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 23 12:45:32 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2845e0a9ad1e6786b29b50c0ca376fb98c3f2b1b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 22 12:45:28 2023 +0200

    I18n: Update translation pt (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d2ddc970a2cfbb726726de21619ba4051d475034
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 22 12:45:28 2023 +0200

    I18n: Update translation bg (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7c47730b36a13662e5a9d6ec5751d5476ae3e4f8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 21 00:45:23 2023 +0200

    I18n: Update translation uk (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d921e7153f00fd64d79d165d04a8d36ab65cf1f2
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 21 00:45:23 2023 +0200

    I18n: Update translation nl (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fa4b6df11af325f6fe1213ae5cce9a64897319e8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 20 12:45:26 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05bad671d6dec3a3bcb0d4d06e8ad1bcae082eb7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 20 12:45:26 2023 +0200

    I18n: Update translation sq (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 87386c25ef586fa317a81ee67c3d59c4e285ef20
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 20 12:45:25 2023 +0200

    I18n: Update translation da (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 88d5247804ff072833bbee06380894362d9caaea
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 20 00:45:26 2023 +0200

    I18n: Update translation ru (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 24805508f7c017e097a6fb59e673c8df9d6bf3e5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 20 00:45:26 2023 +0200

    I18n: Update translation pl (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c788ce713c5be3f93ef9fca720e99fffb4b17063
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 20 00:45:26 2023 +0200

    I18n: Update translation lt (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ad79cc9cbf0e9a7cd2a4fe9524559ea7f4f47b76
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 20 00:45:26 2023 +0200

    I18n: Update translation it (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 83f9735ba5f0b51f39ad6fd2468aaafdaa03fecb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 20 00:45:26 2023 +0200

    I18n: Update translation fr (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c9deb64591e990bda0305df77e65408e6c88065
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 20 00:45:26 2023 +0200

    I18n: Update translation de (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0f49a05477e75bb1d13b9e6e7ac554c1844329e6
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Oct 15 20:17:08 2023 +0200

    Add title to read manual dialog

commit d3a4f07a54dcb7e88b6189c1fd12ef75222ca6f5
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Oct 14 09:47:41 2023 +0200

    Back to development

commit 30a66352b7ce63d322842c3bca2837282cb5201f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Oct 14 09:46:45 2023 +0200

    Updates for release

commit 87033dac4532b6a222c657e34c785fa4c568b9a3
Author: Elliot <cheeseeboi@mailo.com>
Date:   Thu Oct 12 14:43:25 2023 +0000

    titled-dialog: Ensure a single icon on the left when CSD is used (#92)

commit 56d8fb63c05989028eebef05dff783d2db621709
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Oct 9 12:12:04 2023 +0200

    wayland: Reduce verbosity

commit 138e2fca04820c731b8f0b36917ea15f33132db2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Oct 5 15:55:21 2023 +0200

    Remove remaining uses of xfce_titled_dialog_create_action_area()
    
    Completes: !108

commit 6153be02aef821ef0a9561f811c7e49b419ad40b
Author: Irfan Bagus <irfanbagus@gmail.com>
Date:   Tue Oct 3 13:53:26 2023 +0000

    titled-dialog : Deprecate xfce_titled_dialog_create_action_area()
    
    Optimize XfceTitledDialog action area related code.
    xfce_titled_dialog_create_action_area() no longer needed and can be
    deprecated. xfce_titled_dialog_repack_dialog() also not needed anymore.
    
    Fixes: #94
    Completes: !107

commit a9ce3cf86768428b752329904ea1092ec7ac61f2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Oct 1 13:02:22 2023 +0200

    titled-dialog: Ensure action area is shown when using CSD
    
    Another necessary thing after b84f25b0. Signal disconnection avoids a
    warning about adding widgets to the action area.
    
    Related: !107

commit 01d67a5e8cdd599fc9da8e7d53c0dee5f5b24592
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Sep 28 18:05:46 2023 +0200

    titled-dialog: Ensure action widget can default
    
    Necessary after b84f25b0 for some reason, e.g. with the "add item" panel
    dialog.
    
    Related: !107

commit b84f25b0f8ec0c3cf8b2b8eb8ddfebb097cac6dd
Author: Irfan Bagus <irfanbagus@gmail.com>
Date:   Thu Sep 28 10:39:25 2023 +0000

    Fix xfce_titled_dialog action area margin
    
    Buttons created with xfce_titled_dialog_add_button have smaller margin.
    xfce_titled_dialog creates its own action_area but does not create
    action_box, and does not apply default margin settings. We can avoid
    creating new action area and use gtk_dialog action area instead.
    
    Fixes: #93

commit 5890f873e57fe72792784a00991f773d3a10561a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 13 00:45:22 2023 +0200

    I18n: Update translation da (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 273bfdaa2e7f5fbfd12d6b32bd03f32c4c8b5033
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Sep 7 17:54:55 2023 +0200

    shortcuts-grabber: Implement refcounted grabs as a set

commit 4c671b3c5e8f259347e1a65ec6a39812487df3ec
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Sep 7 16:32:17 2023 +0200

    shortcuts-grabber: Formatting

commit 04a42334285ed1a5d5cbb57a6c75f41ef151582b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Sep 7 16:26:17 2023 +0200

    shortcuts-grabber: Remove dead code, useless casts and declarations

commit 746c1e02ffb6a51aab2e19fd100f2586be0d16e9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Sep 7 16:15:48 2023 +0200

    shortcuts-grabber: Variable renaming

commit 26037503b743fe0453f3b06343b7f1b8a4ff5bd8
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Sep 7 16:06:01 2023 +0200

    shortcuts-grabber: Clarify keys management in _grab*() funcs
    
    get_entries_for_keyval() and _xfce_shortcuts_grabber_grab() ensures that
    n_keys == 0 iff keys == NULL.

commit 492f50e8906b8bbe36e8629c7e73a13ad60aacf1
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Sep 7 15:59:22 2023 +0200

    shortcuts-grabber: Avoid duplicate code in _grab*() funcs

commit a8b89e2226776e3506120659149a9ac9744a6111
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Sep 7 13:49:44 2023 +0200

    shortcuts-grabber: Remove constructed()
    
    There's no reason why init() can't do what constructed() does here. This
    also avoids forgetting to chain-up to parent in constructed(), as was
    the case.

commit 1410976b427c725a8ea9abdd4c3a0133d9d9accd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Sep 7 13:29:32 2023 +0200

    shortcuts-grabber: Isolate layout-related code more clearly

commit eab0fcba817b337bf2f15c0814a071dc4ffd2ecf
Author: Elliot <cheeseeboi@mailo.com>
Date:   Sat Sep 9 11:44:16 2023 +0000

    Display distribution logo in xfce4-about (Fixes #54)

commit b2e1dac24e4393badbf0d9ede344f1096b5d8c82
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Sep 6 13:01:31 2023 +0200

    shortcuts-grabber: Fix filtering by level
    
    a0203505 introduced a regression, see
    https://gitlab.xfce.org/xfce/libxfce4ui/-/merge_requests/104#note_79217
    
    It seems that a reliable way to filter by level, taking into account the
    modifiers from gtk_accelerator_parse(), is to apply the inverse
    transformation to gdk_keymap_get_entries_for_keyval(), i.e.
    gdk_keymap_translate_keyboard_state(), and see if the keyval matches.
    
    Fixes: a0203505201af43a8ccc063e536f1353b8c5daa4
    Related: xfce4-settings#442

commit c82e0123090dd822b48956f6cd90db6be1b95cae
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Sep 6 12:49:55 2023 +0200

    shortcuts-grabber: Simplify filtering by group
    
    If (group0_only && n_matches > 0) then n_matches == n_keys, so we keep
    all keys regardless of n_matches value.

commit daabed0cdd7e766176d4be5a5080865b92bab04c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Sep 6 12:34:59 2023 +0200

    shortcuts-grabber: Variable renaming

commit a0203505201af43a8ccc063e536f1353b8c5daa4
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Mon Mar 13 15:12:01 2023 +0100

    shortcuts-grabber: Filter grabbing by key level
    
    The idea is to look at the "level" value from GdkKeymapKey and see if
    there is a mismatch with the set modifiers for a shortcut.
    
    Fixes: xfce4-settings#442

commit f35d7bd8a62d903b0d19cf3f7554a8736d6cdad1
Author: Elliot <cheeseeboi@mailo.com>
Date:   Wed Aug 9 21:06:55 2023 +0000

    Detect keyboard shortcuts with only single modifier keys on key release
    
    Fixes: #1

commit c187464bf7a80a414723a7d6131e430e4cda8613
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:36:14 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8194ffdd5f90fb54b6d9dd8d3542483f6e292350
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 3 12:45:28 2023 +0200

    I18n: Update translation el (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6072fd9ed1fd3b4fbcac71b53fc53b2f8a58702a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 2 12:45:20 2023 +0200

    I18n: Update translation el (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e63e6b39c0fb6bd1cb9158bb03cfa79fda833409
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon May 29 17:53:57 2023 +0200

    Back to development

commit 5e4b3daae5da8b0b0f2d5879281f9f607e595413
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon May 29 17:53:13 2023 +0200

    Updates for release

commit 1678d6082c5032a8bf9da591c7251ee8452e7250
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed May 17 11:00:59 2023 +0200

    screensaver: Prevent recursive calling of lock command
    
    This is not intended to prevent a malicious attack but an accidental
    recursive call. When xfce4-session!41 is merged, this will allow in
    particular to address xfce4-session#120 in this sense. The original idea
    is from Jarno Suni in xfce4-session!20.

commit a234e63495e98598d38139e11f2b653c5f63fb43
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun May 14 15:53:57 2023 +0200

    screensaver: Add lock-on-sleep property
    
    This is to keep in sync components having this setting under one name
    or another.
    
    Related: xfce4-power-manager#71

commit 3d38ce96b63ac7c7e67d63461c453688d026be2c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 12 12:20:11 2023 +0200

    screensaver: Update fallback list
    
    Remove xflock4 since it is redundant and this code could replace it in
    the future (or not).

commit d381731a8e68e72ae84354d08b9cfe1d47581860
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 12 11:18:57 2023 +0200

    screensaver: Prioritize user lock command

commit a25f036b656546f2d5ad840ea2aa1a49d8ece232
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 12 10:14:53 2023 +0200

    screensaver: Rewrite D-Bus proxies management
    
    * Do not autostart proxies at initialization
    * Monitor all proxies, properly update running state
    * Use only one of them: the highest priority
    * Do not start another one if the current one fails to lock
    
    Fixes: #63, #64

commit 877226ca89e4df4192a85b37a8804b819c07121f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 12 21:04:37 2023 +0200

    screensaver: Use reasonable timeout for methods that may not reply
    
    Helps: #62, #63

commit 3d15064e500cb683188adb5d613b8ca21241b2a5
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu May 11 20:42:58 2023 +0200

    screensaver: Remove support for gnome-screensaver (Fixes #62)

commit 4a1067561eddf35b1df635c33b2935dcfddbc587
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 12 11:59:20 2023 +0200

    screensaver: Do not take into account empty commands

commit 8b947d87b3d1365fc888791631420728af6644e7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 12 00:10:12 2023 +0200

    screensaver: Simplify Xfconf management

commit 68d465e72fa8c9461e5febcc1ed015d7ab310e74
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu May 11 19:18:11 2023 +0200

    screensaver: Fix memory leak

commit 31baf6ac8ca03610cfe0a78333cc332a9d407845
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu May 11 19:17:52 2023 +0200

    screensaver: Fix typos

commit f8eec013af00d8716e57ae405d2e4e7260922563
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 12 11:09:53 2023 +0200

    Update `.gitignore`

commit 5d1f4e397c334933836b3ebd639deffad68a5dd6
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 10 00:47:23 2023 +0200

    I18n: Update translation sl (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 32f761266658e2f59093af259655e44efecf31a9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun May 7 18:14:16 2023 +0200

    screensaver: Run lock command synchronously (Fixes #70)

commit acf36a419611ba695e9010c96e0c8005218dd160
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:16:17 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 76e100d8ba1b1c2a829f1cec771624b64bd6a973
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:16:16 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f64260a937c9222b66f508472942b4e085984dea
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:16:16 2023 +0200

    I18n: Update translation uk (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 15e01d5f83991a4f0d36c5fd388e5fd8a06fc117
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:16:16 2023 +0200

    I18n: Update translation tr (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5bb61b267af8ba4b121e80922f1ee52c1f2ca1e9
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:16:16 2023 +0200

    I18n: Update translation sv (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2a572548d1812464ef8079771048ae4b19920aca
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:16:16 2023 +0200

    I18n: Update translation sr (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 155039766d4de64e784b76cb2959bf9c7dd0d5ec
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:16:16 2023 +0200

    I18n: Update translation ru (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5b0d4ead9e249af84c6bbb5f7f6148d786b4e9b7
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:16:16 2023 +0200

    I18n: Update translation pt (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b22fc9fa359f77ac5566bb0d3010d95f7b220cf
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:16:16 2023 +0200

    I18n: Update translation pl (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a3b8c5a515caf5034f53ec40288fce8cfee61cb0
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:16:16 2023 +0200

    I18n: Update translation nl (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b38dfc22a85f9d1a50ae10fab072ac4cd8228043
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:16:16 2023 +0200

    I18n: Update translation nb (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a6c6c26fd662706001d63e738b7b7630da3d0f8b
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:16:15 2023 +0200

    I18n: Update translation lt (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2dfd40c9f3a8f8996c023c068c26e27dca70f456
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:16:15 2023 +0200

    I18n: Update translation ko (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ee3c2196aa92929ee83c00d80165ccd33822f86
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:16:15 2023 +0200

    I18n: Update translation ja (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aa3fe90e6c6e4f52e397d7cf843e5bbe4470518a
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:16:15 2023 +0200

    I18n: Update translation it (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eb4c889acd1a3d302978a3205e92d7ba379ebad9
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:16:15 2023 +0200

    I18n: Update translation fr (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit adc8bd114c8e749564323e7acca127252945558a
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:16:15 2023 +0200

    I18n: Update translation et (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2c8f65a8d8e7ca09a6e1c20343d67b51a4cea71b
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:16:15 2023 +0200

    I18n: Update translation en_GB (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e47b43787db33324abf8dfbcda5ee98460240455
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:16:15 2023 +0200

    I18n: Update translation de (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5a6cf1c59bb15cc0f57edbc90931d1e033174864
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:16:15 2023 +0200

    I18n: Update translation bg (100%).
    
    208 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f649f373963659298020ae1b443ecbed3ab7c64c
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:42:42 2023 +0200

    I18n: Update po/LINGUAS list

commit fadaf57516aacdc0801041e27d5d47fbe9bb93b9
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 21:49:00 2023 +0200

    I18n: Update po/LINGUAS list

commit a98c5c92b5c34b04eb94a26013ae571c2c09de38
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 3 12:45:35 2023 +0200

    I18n: Update translation ko (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e998988f5ca17fea57c78e5fa3ada65cdc0ea351
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue May 2 12:34:33 2023 +0200

    screensaver: Add missing include guard
    
    Fixes: e53afab3215a1dc58f74919fe7f94d8831d6a59f
    Related: !89

commit 261a61981415f4e17d871a9ab3c55ed88bd2b6ae
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 21 00:45:28 2023 +0200

    I18n: Update translation pt_BR (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 540ee735c72515496c26f8ff4eab100be303fba1
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Apr 20 22:15:23 2023 +0200

    Back to development

commit e1dc838c632cb80633417cc9ef3fb8d9a63e229f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Apr 20 22:15:04 2023 +0200

    Updates for release

commit 77018863627baff3ac7b9ab6ff6d08bbefc2b8a8
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Apr 19 22:21:43 2023 +0200

    Add deprecation warning and hide append_seperator() in the doc

commit 009225e5c2f5d8a2c0e3159f19f16eec545e403c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Apr 19 22:09:12 2023 +0200

    Revert "Remove unused 'xfce_gtk_menu_append_seperator' (#49)"
    
    This reverts commit 08076f487296a7a9673ad7e8547a48ba41beb74f.
    
    Fixes: #69

commit a2c9fac0aa54d7013953fbca0e25a650919537cb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 00:50:03 2023 +0200

    I18n: Update translation it (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 32a35e41e9465b48288bbb53ec6518360d8175c0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Apr 18 16:20:31 2023 +0200

    build: Do not clean tracked file libxfce4ui-2.xml
    
    Fixes: #68
    Related: !90

commit 597fb3f69ebb6fe91cd7f5740ceaf5d4aa9c0618
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:54 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 167e2a8368b6a4efbc066b78b43eaa0db3974854
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 00:45:22 2023 +0200

    I18n: Update translation it (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1a4bf54b3941692195125d4711fb6bf7eb7723fc
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Apr 17 16:20:30 2023 +0200

    Back to development

commit 50aee4be8aaaf8197d2a18a41a1c831a63e69023
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Apr 17 16:19:44 2023 +0200

    Updates for release

commit 08076f487296a7a9673ad7e8547a48ba41beb74f
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Feb 2 09:09:32 2023 +0100

    Remove unused 'xfce_gtk_menu_append_seperator' (#49)

commit 0c201821774caa209641852db9323ce62dc47a6f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 16 00:45:15 2023 +0200

    I18n: Update translation nb (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c75289b89548cd5d014f6ea8969a2d00230ba722
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 14 00:54:18 2023 +0200

    I18n: Update translation bg (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 191af9f01cd8ba195dedfb8d1da1a0c40469b39e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 12:45:27 2023 +0200

    I18n: Update translation uk (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ba9b4fa22f414226f62d3d6107fa7a4cf7d43334
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 00:54:35 2023 +0200

    I18n: Update translation ru (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c346dca745c5eb251f55539914798969bb7f76e2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:45:28 2023 +0200

    I18n: Update translation sv (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 924c7ec76dd74b85ada134720fc42705373f4e4b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 9 12:45:24 2023 +0200

    I18n: Update translation tr (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit abf53c007a17e38e977157eeb18e145117503936
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 8 00:45:16 2023 +0200

    I18n: Update translation en_GB (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9dfab2bdb08012386b1ba2720313fce6077fff32
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 12:45:36 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d3a5239423166fb5f1027ef02b8bdf8539bd042b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 12:45:35 2023 +0200

    I18n: Update translation pt (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 99494a267c9571b0c10bf43044b372d9b673907a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 12:45:35 2023 +0200

    I18n: Update translation it (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e28493b9214139d71b3627eeef9b600c8df3ea8a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:23 2023 +0200

    I18n: Update translation zh_TW (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1feea45e69baa45c9868b226b00ffa0f2105c54f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:23 2023 +0200

    I18n: Update translation zh_HK (81%).
    
    171 translated messages, 38 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b4a5894b8702aaddc34f846e831a81492fc3f579
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:23 2023 +0200

    I18n: Update translation zh_CN (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit db20c15523f33b82543b018ca105adbf218b9e81
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:23 2023 +0200

    I18n: Update translation uk (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b14157570a98ce2be49a2c3a0ecee1d1bb968702
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:23 2023 +0200

    I18n: Update translation ug (76%).
    
    160 translated messages, 49 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6f6b62225e185606ab55d889ffe4ea47586151fa
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:22 2023 +0200

    I18n: Update translation tr (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2cd20f764deaa69f5aad8e71a7572b26ef160d52
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:22 2023 +0200

    I18n: Update translation th (94%).
    
    198 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3a403198e31a426a7295f1e30581794e0d2e6862
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:22 2023 +0200

    I18n: Update translation te (54%).
    
    113 translated messages, 96 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 71f914b60a7ab1dc4972e646f22ba39daf8addec
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:22 2023 +0200

    I18n: Update translation sv (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fef20f3a5242d089e3184864d58eb13256584075
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:22 2023 +0200

    I18n: Update translation sr (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9b7785792707c5b8f4f93c20424d80805ea3ba21
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:22 2023 +0200

    I18n: Update translation sq (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 07c97faf91e4188eebc7a09fba9507805d74015b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:22 2023 +0200

    I18n: Update translation sl (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d41b0c07286ba9bb29b034ae65dad18f18f0c479
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:22 2023 +0200

    I18n: Update translation sk (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bcf4474caffe8ea0502f0dba6da15b7e88561865
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:22 2023 +0200

    I18n: Update translation ru (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4a6a52c837912b1e7eb8fcb84c7e0cf87efb609f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:21 2023 +0200

    I18n: Update translation ro (86%).
    
    180 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40baf7edd5d45ce6876d303fb7629b75af794274
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:21 2023 +0200

    I18n: Update translation pt_BR (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 191f4be5369879980fdfe124ef31acd48f56e142
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:21 2023 +0200

    I18n: Update translation pt (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e97e37c95734aa505c30ba69c4a1b4620101af3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:21 2023 +0200

    I18n: Update translation pl (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit beec7cfb4e7dea185ae837416e1084ffba29bb1f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:21 2023 +0200

    I18n: Update translation oc (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 60bedb2b2a2c05ae78de4900f82d617cc2afb8c9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:21 2023 +0200

    I18n: Update translation nn (74%).
    
    156 translated messages, 53 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5f7b320c8b3c120029afe6b29a703565b1a18d82
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:21 2023 +0200

    I18n: Update translation nl (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 477394536251a268e39cd9ae00d69469e9690f8d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:21 2023 +0200

    I18n: Update translation nb (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit efbea954d2872efd31c3aa2c1036d73926154f37
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:20 2023 +0200

    I18n: Update translation ms (81%).
    
    170 translated messages, 39 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9fbe4dea65b50ee9c657389d6aff675f74ccf97c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:20 2023 +0200

    I18n: Update translation lt (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 53860708ddb966b86df670367c6b67242a4f4abc
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:20 2023 +0200

    I18n: Update translation ko (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit daebf3053fcd6e7061d92cc711821a7b4ce0c0cf
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:20 2023 +0200

    I18n: Update translation kk (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ed6d178aead74adf1ab5805942eb545b46dfd16
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:20 2023 +0200

    I18n: Update translation ka (62%).
    
    131 translated messages, 78 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 58f7beb6c9820cd61b3aba75afff93d4e6918f65
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:20 2023 +0200

    I18n: Update translation ja (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b5fc6f401590b70b5b2823669563b53a5acd15ec
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:20 2023 +0200

    I18n: Update translation it (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7e144b8c5e6a62bc62b40e71a7bc3a9fbac50d8a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:20 2023 +0200

    I18n: Update translation is (75%).
    
    158 translated messages, 51 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e5bca2ff86a77d6f41b2ef1b922ea1b24d308e84
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:20 2023 +0200

    I18n: Update translation ie (86%).
    
    180 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 31fe4c3afff0fcaf3ea8676b408f1cc0f2a42c27
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:19 2023 +0200

    I18n: Update translation id (97%).
    
    204 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 982c9242ab989cd3e4c4f28753f0922f9b1fc6bd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:19 2023 +0200

    I18n: Update translation hye (82%).
    
    173 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ab1203407e0bb433a37c5f0cb65d6bffc3ad32ff
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:19 2023 +0200

    I18n: Update translation hy_AM (75%).
    
    157 translated messages, 52 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 72c0a4116dcddf26eb4af3f695b873323a2575e9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:19 2023 +0200

    I18n: Update translation hy (74%).
    
    155 translated messages, 54 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d664b90bbc20f032318c12285e5f3a08a0e6ffe3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:19 2023 +0200

    I18n: Update translation hu (98%).
    
    205 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 57d183bc4dabc6c7d96bce41b3aa760087ea2871
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:19 2023 +0200

    I18n: Update translation hr (89%).
    
    188 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0b9ae6f9bd1bb258a4c3fa936cf2e189e1b05f3b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:19 2023 +0200

    I18n: Update translation he (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ee92e7f6b615c20b493ec16047e7dd1cb8c622d3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:19 2023 +0200

    I18n: Update translation gl (94%).
    
    198 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 56f4640a67b6ee038ef9eb8e9d5951ed107fa160
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:19 2023 +0200

    I18n: Update translation fr (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 27fabaaf082d4ee0a9cfd2eb1fdb5fe92ceaeeb6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:19 2023 +0200

    I18n: Update translation fi (97%).
    
    204 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d3e7b54ee9249811885ad1c7053522ecf09c559f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:18 2023 +0200

    I18n: Update translation fa_IR (61%).
    
    129 translated messages, 80 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dc4e5140c2977a6ccbc420d9b42d39195b2edfe1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:18 2023 +0200

    I18n: Update translation eu (97%).
    
    204 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2619296550a34aa1b1d0c3a0218bfff481e9f2cf
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:18 2023 +0200

    I18n: Update translation et (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8eb425bb42e98c845fd7e30458f772c0a46cbe64
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:18 2023 +0200

    I18n: Update translation es (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 010ed6912cec97816d1ba54998a379b389757af3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:18 2023 +0200

    I18n: Update translation en_GB (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d19dbaacb24b69cafdc896b153921dc8f69eeec8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:18 2023 +0200

    I18n: Update translation en_AU (75%).
    
    158 translated messages, 51 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2bdac6498273e83b6050aef5d4c8bb09e39f0b81
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:18 2023 +0200

    I18n: Update translation el (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2232c4853d8d472a98c3abcf67eac73a34da136b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:18 2023 +0200

    I18n: Update translation de (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c253be7957180694e63bdb2796a06261237523c9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:18 2023 +0200

    I18n: Update translation da (96%).
    
    201 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c77bedd5cce379e0d6f6785d1dacb620e8f991d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:17 2023 +0200

    I18n: Update translation cy (97%).
    
    204 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 055f12669bb0c0a45fea7513ef1f406192934ee8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:17 2023 +0200

    I18n: Update translation cs (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9a7b559384d9a3cbb6669f2ef4ca79d90fc4ed6c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:17 2023 +0200

    I18n: Update translation ca (99%).
    
    208 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2afb546515388062abfe9570e1e3dd766301e495
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:17 2023 +0200

    I18n: Update translation bg (100%).
    
    209 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3c011105e97627fb267a97cd48b853cc7d95e148
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:17 2023 +0200

    I18n: Update translation be (94%).
    
    198 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 57101bb22ca668bb4abae083e2d2c70686d58b28
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:17 2023 +0200

    I18n: Update translation az (96%).
    
    201 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8b5c88bef538f2c422084320af366cd3dabd3884
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:17 2023 +0200

    I18n: Update translation ast (74%).
    
    155 translated messages, 54 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 43b5febee4ed4b56297bce7674064b0c16d8389c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:17 2023 +0200

    I18n: Update translation ar (96%).
    
    201 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e5e62ffc12ccc4d42d34449e82b24afbf51ea795
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:07:17 2023 +0200

    I18n: Update translation am (52%).
    
    109 translated messages, 100 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d800c000bf317fdd108b15be59ff66ce8edf6c10
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:47 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c58e55ea266b3101722cfcc4f7d7aac5407aa001
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:47 2023 +0200

    I18n: Update translation zh_HK (82%).
    
    169 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 17804918ac3544d36690d1e24ade985e55f0b013
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:47 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b7396913a94dc302adc3f137b24b55a91b2c2212
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:47 2023 +0200

    I18n: Update translation uk (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cca9eec6caf23bb5a600a18bffcacef2a06d796c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:47 2023 +0200

    I18n: Update translation ug (76%).
    
    158 translated messages, 48 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 48acd2cc50f90a6a2ee0bf7df0a3bc75fa9ae188
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:47 2023 +0200

    I18n: Update translation tr (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 70290fe6aff0dbadeaa1e7357156568b3fde87e1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:46 2023 +0200

    I18n: Update translation th (95%).
    
    196 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 719a92878c916e10dabc0779216922bfc33c4ce7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:46 2023 +0200

    I18n: Update translation te (53%).
    
    111 translated messages, 95 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8cc3c99d0a11be52a601cff340f61ae324c85f2d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:46 2023 +0200

    I18n: Update translation sv (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 60fc75025ed08325dc7955ff05db4b39b1301f10
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:46 2023 +0200

    I18n: Update translation sr (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 982ec7c58e7f8baed37c40d784b8ecccb8633d0e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:46 2023 +0200

    I18n: Update translation sq (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e39225329fca614f990f7d935764436435244526
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:46 2023 +0200

    I18n: Update translation sl (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 965f0b615bf6fbafc6a2c7484833ddb0a57e21ea
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:46 2023 +0200

    I18n: Update translation sk (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2e4e92ea11aa48b43bb949b775a5cba5cbe9cb60
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:46 2023 +0200

    I18n: Update translation ru (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ff0f06981aeddc3848a3a395817e7a670acb7867
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:46 2023 +0200

    I18n: Update translation ro (86%).
    
    178 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7cd78be3ff5ecf3e086db9943860ae1f670731df
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:45 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d625f5b39f3df6b8632c03e88a2d7ceb1ded2976
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:45 2023 +0200

    I18n: Update translation pt (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 35e25774273b37d39966665af27a5b599ed65ce9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:45 2023 +0200

    I18n: Update translation pl (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e94f1b3444cb96ee96ddebb4e1a34f7453043724
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:45 2023 +0200

    I18n: Update translation oc (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8f8d8280997d40f167ba42ae3e82502cb651baf1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:45 2023 +0200

    I18n: Update translation nn (74%).
    
    154 translated messages, 52 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f8cf8e25675e3376531385b1f39d5f12186af898
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:45 2023 +0200

    I18n: Update translation nl (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 00b118cbee9b30ba4410ddf2cc6961ad982b91cf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:45 2023 +0200

    I18n: Update translation nb (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8bc10a6b385ad680b30e2543c3ef62d1ee6c8510
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:45 2023 +0200

    I18n: Update translation ms (81%).
    
    168 translated messages, 38 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e560e4f29a73a5f1927949e0e8ae4f1a05b84ff
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:45 2023 +0200

    I18n: Update translation lt (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dc97809fdd2a39a0d77d6d04bc1f6410387eecc3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:44 2023 +0200

    I18n: Update translation ko (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 76ff6252e54f16ce1d30403999ba0244d8669910
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:44 2023 +0200

    I18n: Update translation kk (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 61068347a3c8a79b8ef371e7c53f4b29c9c4fd89
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:44 2023 +0200

    I18n: Update translation ka (63%).
    
    130 translated messages, 76 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c8e5a24917f46268081192999bb832affeaf3706
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:44 2023 +0200

    I18n: Update translation ja (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a3d89da0cae04107bbdf44b88cae5985e8972ad1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:44 2023 +0200

    I18n: Update translation it (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 68129c17a80c14170c8e74d42d9376bf9883b50a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:44 2023 +0200

    I18n: Update translation is (75%).
    
    156 translated messages, 50 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e6786b38d722460f221ad9103fb27b9f9c02b603
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:44 2023 +0200

    I18n: Update translation ie (86%).
    
    178 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 778df3cc6066d52cae9e614e0acf834135aab7b4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:44 2023 +0200

    I18n: Update translation id (98%).
    
    202 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e4bc8c21089bfc75a877badb4f00a3d7baac9685
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:44 2023 +0200

    I18n: Update translation hye (83%).
    
    171 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 440ac8eb6aeb383b7763446f692081cb7c163088
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:43 2023 +0200

    I18n: Update translation hy_AM (75%).
    
    155 translated messages, 51 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dc45922e2d7ad33127a803e3e83b0f3fe2172d80
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:43 2023 +0200

    I18n: Update translation hy (74%).
    
    153 translated messages, 53 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1754c7aa99019195b467bade79d1f7e51dab1ff0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:43 2023 +0200

    I18n: Update translation hu (98%).
    
    203 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9f40908d045ab106190713cf86476a081529eb05
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:43 2023 +0200

    I18n: Update translation hr (90%).
    
    186 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 59dac5fe9e10049d5c9ff84a6ea1bf2a7fe9fff6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:43 2023 +0200

    I18n: Update translation he (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 42d3cdd34997772567783c9150e2b9c85e10b35a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:43 2023 +0200

    I18n: Update translation gl (95%).
    
    196 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 82ba8fb8ce219fad3675b4704e30e51193d1915f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:43 2023 +0200

    I18n: Update translation fr (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dee10ebcc4f1aaea65722d80520c616ee080238e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:42 2023 +0200

    I18n: Update translation fi (98%).
    
    202 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ac19fc99acba76fdd7e68ba4a804d97c067429bf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:42 2023 +0200

    I18n: Update translation fa_IR (61%).
    
    127 translated messages, 79 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b08dcaa4db2b79f5b0bbf217996f8746c8a30f26
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:42 2023 +0200

    I18n: Update translation eu (98%).
    
    202 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd7a53ecbd1ead25e45c29eb5d3a124d61e903d3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:42 2023 +0200

    I18n: Update translation et (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5f90ad8f84823a9140ba2ffdc7b91579e983f910
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:42 2023 +0200

    I18n: Update translation es (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 47bb23126bb7dac3645e2250ff33e7e8d89607cc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:42 2023 +0200

    I18n: Update translation en_GB (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67dc2fb8b30fc3914cc051561b39103698c9e0bc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:42 2023 +0200

    I18n: Update translation en_AU (75%).
    
    156 translated messages, 50 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 79f24dccb3a9d6db964d49418a4b3f22901947e1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:42 2023 +0200

    I18n: Update translation el (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7fb2f9148cf6e012ef2ba39f12560991621c10c1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:42 2023 +0200

    I18n: Update translation de (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d8f799b435eba4042758ff2cd2a6cf093ec094d0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:41 2023 +0200

    I18n: Update translation da (96%).
    
    199 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d31f28edf575e0c2216fd85688ad84f90a8e7061
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:41 2023 +0200

    I18n: Update translation cy (98%).
    
    202 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 241dc9b3e136f8e04cdd1d26f9de4fd83f6a9863
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:41 2023 +0200

    I18n: Update translation cs (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ad1f1dbee79a2e188b49b4725d59d09e0d91976a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:41 2023 +0200

    I18n: Update translation ca (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e46ffe30af84a1e5e6f81526a190da0342d20703
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:41 2023 +0200

    I18n: Update translation bn (50%).
    
    104 translated messages, 102 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 366d39580a3b75c5fb4f60b0f34d2114ec2027a7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:41 2023 +0200

    I18n: Update translation bg (100%).
    
    206 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ad75f73596531acc70eadcf2fcbf95767ce746aa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:41 2023 +0200

    I18n: Update translation be (95%).
    
    196 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7fa397c5ebb2384b76c93279e3a6e6c60d8b262f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:41 2023 +0200

    I18n: Update translation az (96%).
    
    199 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e2a265a7e2eea9fca5cee63b2899b25cbbefc857
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:41 2023 +0200

    I18n: Update translation ast (74%).
    
    153 translated messages, 53 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1bda5049e7a81ef50066a608164ab9646a719b29
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:41 2023 +0200

    I18n: Update translation ar (96%).
    
    199 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4c1df5c89e724b664018dbfe4d2b1662cacc4036
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:45:40 2023 +0200

    I18n: Update translation am (52%).
    
    108 translated messages, 98 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 00a62c9ee8c475d2a02d3e71e58c32633179ba9a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 00:45:18 2023 +0200

    I18n: Update translation en_GB (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9b86f4671ed682fe2e6219630611ca670ad094a8
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Tue Feb 7 19:48:16 2023 +0100

    Switch to XDT_VERSION_INIT
    
    - Get rid on configure.ac.in, simplify the file and we don't need to parse @REVISION@
     anymore
    - Remove missleading license from autogen.sh: this is a shell
      script, not a library

commit d28ca9f484b850f593d35ab789bcf2ce1b5eeca5
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Tue Feb 7 18:30:20 2023 +0100

    Switch from intltool to gettext

commit 84a8f6046d4c61dc9b852cd86858f8f05db3c6db
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 1 12:45:42 2023 +0200

    I18n: Update translation ru (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d4f23105e738ca17bd02d3da95d7a9c9c37ba752
Author: Arthur Demchenkov <spinal.by@gmail.com>
Date:   Wed Mar 22 16:52:17 2023 +0300

    Add comment about the need for gtk_widget_destroy()

commit c6cc39297662915ab133d5c4f212e120e8c2ad89
Author: Arthur Demchenkov <spinal.by@gmail.com>
Date:   Sun Mar 19 15:08:59 2023 +0300

    Fix memory management in Vala generated code
    
    Incorrect use of the "(transfer full)" annotation causes the generated
    vala code to execute g_object_unref() for newly created widgets when the
    calling function returns.
    
    These annotations are exposed mainly for GtkWidget, which is the ancestor
    of GInitiallyUnowned: https://docs.gtk.org/gtk3/class.Widget.html
    
    Each GInitiallyUnowned object is created with a floating reference,
    which is converted to a regular reference when we call g_object_ref_sink(),
    which is called automatically when the widget is added to a container.
    
    When we use "(transfer full)", vala generates code that assumes the
    function returns a value that has a reference belonging to the calling
    function. And this reference is removed by g_object_unref() just before
    the function returns, which results in freeing up object memory, which
    is not what the programmer expects.
    
    This leads to the following bunch of errors:
    (wrapper-2.0): GLib-GObject-WARNING **: instance with invalid (NULL) class pointer
    (wrapper-2.0): GLib-GObject-CRITICAL **: g_signal_emit_valist: assertion 'G_TYPE_CHECK_INSTANCE (instance)' failed
    (wrapper-2.0): GLib-GObject-CRITICAL **: g_object_set_qdata: assertion 'G_IS_OBJECT (object)' failed
    (wrapper-2.0): GLib-GObject-WARNING **: instance with invalid (NULL) class pointer
    (wrapper-2.0): GLib-GObject-CRITICAL **: g_signal_handlers_destroy: assertion 'G_TYPE_CHECK_INSTANCE (instance)' failed
    (wrapper-2.0): GLib-GObject-WARNING **: instance with invalid (NULL) class pointer
    (wrapper-2.0): GLib-GObject-CRITICAL **: g_signal_handlers_destroy: assertion 'G_TYPE_CHECK_INSTANCE (instance)' failed
    (wrapper-2.0): GLib-GObject-CRITICAL **: g_object_unref: assertion 'old_ref > 0' failed
    
    This example shows the errors which were produced by the code which vala
    generated after using xfce_gtk_image_menu_item_new_from_icon_name() to
    create a menu item.
    
    Replacing "(transfer full)" with "(transfer none|floating)" libxfceui4
    generates bindings that allow vala to generate code avoiding such errors.
    
    Follow these links for better understanding:
    1. https://docs.gtk.org/gobject/method.Object.ref_sink.html
    2. https://developer-old.gnome.org/gtk3/stable/gtk-question-index.html (Q#1.5)
    3. https://discourse.gnome.org/t/about-transfer-in-gobject-introspection/2500
    4. https://gi.readthedocs.io/en/latest/annotations/giannotations.html

commit 03fa2eebc5bf191d0951aa8a2b35aaab0cd48751
Author: Arthur Demchenkov <spinal.by@gmail.com>
Date:   Sat Mar 18 16:35:18 2023 +0300

    Add annotation "(nullable)" where appropriate

commit 5703f8d4bb36b9664f4efcc4242272db038922fc
Author: Arthur Demchenkov <spinal.by@gmail.com>
Date:   Sat Mar 18 16:24:35 2023 +0300

    Replace deprecated annotation: "(allow-none)"
    
    Since gobject-introspection-1.42 it has been replaced by "(nullable)":
    https://gi.readthedocs.io/en/latest/annotations/giannotations.html

commit 1e29c16f3e9b27c3c28e076b2ff0b8b8b957bdc4
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Mar 19 10:06:40 2023 +0100

    Harden xfce_gtk_handle_tab_accels (thunar#1067)

commit bca6f005807b5547fcf1cafae481e4f67460f132
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 18 00:57:52 2023 +0100

    I18n: Update translation zh_CN (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 62cd98b50a3b708d4e6ea4d7e717f6f6b65d902a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:21 2023 +0100

    I18n: Update translation zh_TW (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d8846545947399841c8e986ae02aa40dd25266f1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:21 2023 +0100

    I18n: Update translation zh_HK (82%).
    
    174 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 64c2909b22e140e5b4d0e61c4f874133a93dbeec
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:20 2023 +0100

    I18n: Update translation zh_CN (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 13656d7faba0936bba5873730719928b097e5aa3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:20 2023 +0100

    I18n: Update translation uk (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8142b44c4d03cec913b1055e9307239c9524cb67
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:20 2023 +0100

    I18n: Update translation ug (77%).
    
    163 translated messages, 48 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 29d284f39b23e9611d9dd212be8e6887facb4a0c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:20 2023 +0100

    I18n: Update translation tr (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1a66098c625c5ac9b42f8fa33398bd3e50603e03
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:20 2023 +0100

    I18n: Update translation th (95%).
    
    201 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6dc454ee44387128a3fac8046db01dbc21b130aa
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:20 2023 +0100

    I18n: Update translation te (54%).
    
    116 translated messages, 95 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c9b7be1376a74c1e3dd2317419e8e7a3b5b461fd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:20 2023 +0100

    I18n: Update translation sv (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b4a6000442bd024bf23fa72a3de77f8a9f0e477c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:20 2023 +0100

    I18n: Update translation sr (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e4770218999f5cb3ff13cc938c3dd102ba3abc96
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:20 2023 +0100

    I18n: Update translation sq (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9da3fdacd5984ae3d3213e6c69bdfa3ec7e90b75
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:19 2023 +0100

    I18n: Update translation sl (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d0f8bdbe3fd9cfaebbf432412b2a91f188bd41e9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:19 2023 +0100

    I18n: Update translation sk (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cad68ccee662724862aa025c89c7f8ab28f00868
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:19 2023 +0100

    I18n: Update translation ru (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3eeeaa5de060136dcc1732099ef42198551ed55d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:19 2023 +0100

    I18n: Update translation ro (86%).
    
    183 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f4aa087184577610826834417d855cc44b26514a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:19 2023 +0100

    I18n: Update translation pt_BR (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1a2d8787a3a7cbf1c90e53c3144cc9fd40812398
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:19 2023 +0100

    I18n: Update translation pt (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b026490a7acbc6320e0f6db5a2ca94e07d852362
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:19 2023 +0100

    I18n: Update translation pl (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 46c068d6bc35614c8d9c790caff454d37276d8ef
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:19 2023 +0100

    I18n: Update translation oc (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 293023864bd682a40381d71353305fb11bd840a8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:19 2023 +0100

    I18n: Update translation nn (75%).
    
    159 translated messages, 52 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bcd8b77d80c1de09383669c4c2989ed745d7244b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:18 2023 +0100

    I18n: Update translation nl (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7b86694590a5471ff1cf7cd5d0c1c7dd60daf03a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:18 2023 +0100

    I18n: Update translation nb (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7c836060b9177703f171dc2d08148f0d3f5d15fb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:18 2023 +0100

    I18n: Update translation ms (81%).
    
    173 translated messages, 38 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit add97f9cadf72783c654ca60485379497c3232f2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:18 2023 +0100

    I18n: Update translation lt (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2dbbbd23cb57c0fdb61a7f054042fa65360b9b1a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:18 2023 +0100

    I18n: Update translation ko (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 54d21c19882804212e07fe4bbb95545b33337b1d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:18 2023 +0100

    I18n: Update translation kk (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3fdee645400bbddb111746a357c2cbf444fa9535
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:18 2023 +0100

    I18n: Update translation ka (63%).
    
    133 translated messages, 78 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9b45bfa6f99fbb077a589206f1400dce7b98022b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:18 2023 +0100

    I18n: Update translation ja (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 22f189845aaf64b128aee15d0d1d83a70b4a24fe
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:18 2023 +0100

    I18n: Update translation it (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 204e058b591710a82b690ee0bb2da037cb2311a9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:17 2023 +0100

    I18n: Update translation is (76%).
    
    161 translated messages, 50 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f807cb074bca50c198096f8d3ab4da9c6b8eb607
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:17 2023 +0100

    I18n: Update translation ie (86%).
    
    183 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ef88178f5f38c885ba1ebf1a6e5b24c8b37d397
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:17 2023 +0100

    I18n: Update translation id (98%).
    
    207 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05a23f8ccbde7262144ebaf92d973a39d239c01a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:17 2023 +0100

    I18n: Update translation hye (83%).
    
    176 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d8e7e40fe2de181d5c28aefcf19fccb39b47643a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:17 2023 +0100

    I18n: Update translation hy_AM (75%).
    
    160 translated messages, 51 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f2a39d89bc00d4ee4d6b4c3887d8cd80c64a694a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:17 2023 +0100

    I18n: Update translation hy (74%).
    
    158 translated messages, 53 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 60a5fcf41f677089526cccff87f5cf9c62bc7c0d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:17 2023 +0100

    I18n: Update translation hu (98%).
    
    208 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae7e7988ec4ccd5270cb025451a18ca7d8a139cb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:17 2023 +0100

    I18n: Update translation he (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c551d0cc4582a6a832cbd21f735e6e0112c202f8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:17 2023 +0100

    I18n: Update translation gl (95%).
    
    201 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bb2e4fec78e13478a223be5902693e335f76e49e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:16 2023 +0100

    I18n: Update translation fr (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 38d58fc3ed3c677e7a29e01a69a2a6ade47ae289
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:16 2023 +0100

    I18n: Update translation fi (98%).
    
    207 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b7126ec24147b03a2aef586cc1f2f9724b1b93a7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:16 2023 +0100

    I18n: Update translation fa_IR (61%).
    
    130 translated messages, 81 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 68165bc98440b5b8e56eaf5f21c4be8fdb69489f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:16 2023 +0100

    I18n: Update translation eu (98%).
    
    207 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 356e177b99f49550bcd4883a45cf09eae4f9841f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:16 2023 +0100

    I18n: Update translation et (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f1f42d44a1c6c2ad22881ebc78c2362c9bbeb670
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:16 2023 +0100

    I18n: Update translation es (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 599e6ddf5076e7e9953a0ed08a1bb7ddc6117ab0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:16 2023 +0100

    I18n: Update translation en_GB (76%).
    
    161 translated messages, 50 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cbd12566e918ec769e0eb7f679dc5b692c9e7571
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:16 2023 +0100

    I18n: Update translation en_AU (76%).
    
    161 translated messages, 50 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9a9b97e93adcbd745ee99cdce80cfddb1d86186f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:16 2023 +0100

    I18n: Update translation el (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5f5f018f912a4596325581995f68b3a5703da109
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:15 2023 +0100

    I18n: Update translation de (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c9789ab5e51b79edac4d56dd396204f4c9f8c7eb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:15 2023 +0100

    I18n: Update translation da (96%).
    
    204 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6768cc1f0c5ccd0e37ada8dc50060f5e7bc5156d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:15 2023 +0100

    I18n: Update translation cy (98%).
    
    207 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae78a59a4c5e9cea2eb2b01f07fb769e7a6ecdae
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:15 2023 +0100

    I18n: Update translation cs (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05f50b7132857f53dfb4f3535f966408b1f1e7d5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:15 2023 +0100

    I18n: Update translation ca (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9e5f4821534cc7ea2bd7a151d99bb0935f0fbac1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:15 2023 +0100

    I18n: Update translation bn (50%).
    
    107 translated messages, 104 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8a06b92a2b6eef4cde144f07f69111eda4638a49
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:15 2023 +0100

    I18n: Update translation bg (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a75b061039b76983998fcea44cc0ee1b88a0fbd4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:15 2023 +0100

    I18n: Update translation be (95%).
    
    201 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 785616268440a31839871eb4111ed3ff95c19b85
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:15 2023 +0100

    I18n: Update translation az (96%).
    
    204 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4bdefafde66a44142ae7bf56927a9b99051ef059
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:14 2023 +0100

    I18n: Update translation ast (75%).
    
    159 translated messages, 52 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 357a995d7965971462e47058712cc5a545c7b7fa
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:14 2023 +0100

    I18n: Update translation ar (96%).
    
    204 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c6161a677f3cd5a1f9056a4fe0b13caf3c0bd62
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:39:14 2023 +0100

    I18n: Update translation am (52%).
    
    110 translated messages, 101 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e3db9484786121a48c88d97c597952354a147860
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 14 16:39:48 2023 +0100

    screensaver: Avoid Xfconf warning
    
    Bindings are already removed in finalize() since XfceScreensaver is the
    object bound.
    
    Fixes: 6b714250d08b182ade4819672b1ab32308120c1a

commit 19d86df3f7c263197e45b4538c4a42b058a41f2c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 11 16:26:36 2023 +0100

    shortcuts-grabber: Ignore keyboard layout change
    
    Fixes: xfce4-settings#423
    Related: !27, !91

commit d76859fe6f3584ba0a4509e9c88aff536684bc1c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Mar 8 21:06:20 2023 +0100

    shortcuts: Fix Xfconf memory management
    
    The code assumed that xfconf_init() was called by the main program,
    which is not specified anywhere and is not obvious, although it is
    probably still true in practice in the Xfce code base. Also,
    xfconf_channel_new() was used instead of xfconf_channel_get(), which is
    discouraged.
    
    That said, assuming that xfconf_init() was properly called upstream,
    there was no memory management error per se here. So this commit is more
    like a cleanup.

commit 6b714250d08b182ade4819672b1ab32308120c1a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Mar 8 21:02:32 2023 +0100

    screensaver: Fix Xfconf memory management
    
    This was wrong in the original code from xfce4-session and
    xfce4-power-manager.
    
    Fixes: e53afab3215a1dc58f74919fe7f94d8831d6a59f
    Related: !89

commit cc710dcdbf84c3409016bcfea3c708e19dcf2272
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 2 12:45:40 2023 +0100

    I18n: Update translation hr (90%).
    
    191 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a7abb53a71b24db39e48ec09d5ae523012dfb55
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 12 12:45:22 2023 +0100

    I18n: Update translation el (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4f0ae300770605c55cc215026ab0044e7320c9e5
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 9 11:37:50 2023 +0100

    Update copyright year

commit e53afab3215a1dc58f74919fe7f94d8831d6a59f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 9 10:07:54 2023 +0000

    Add XfceScreensaver
    
    To share screensaver code between xfce4-power-manager and xfce4-session.
    Except for the formatting, the screensaver code reproduced here is that
    of xfce4-power-manager@8b2578c0. The code was the same between the two
    components, except for the prioritization of org.xfce.ScreenSaver in
    `xfce_screensaver_init()` and the fix in xfce4-power-manager@8b2578c0.
    
    Related: https://gitlab.xfce.org/xfce/xfce4-session/-/issues/149#note_64581

commit 3999a490b620814d127a14e7a7be767fc68e4632
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 7 17:15:18 2023 +0100

    docs: Fix broken links

commit c656ac1488f9e77daf933643a946b3c564535826
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 5 00:45:12 2023 +0100

    I18n: Update translation uk (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e10f494263ca3d164a965a20e28f2792038d933d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 2 23:06:07 2023 +0100

    shortcut-dialog: Use parent window for the grab if possible (Fixes #52)

commit 17dfd2483a60428cab27ff748471fa5b649cf46f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 31 09:58:43 2023 +0100

    I18n: Add new translation fa_IR (61%).
    
    130 translated messages, 81 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 38281d8bdb6f82e38bf421de7348f13345a8c1ab
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:45:41 2023 +0100

    I18n: Update translation el (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a5579585fa4a1e390146c93380b6189a2c14ab6
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 22 00:45:11 2023 +0100

    I18n: Update translation sk (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7e5c42692c79df356ff3770a8d60c0b10a9af9c1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 22 00:45:11 2023 +0100

    I18n: Update translation ca (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ab4400a1bb5468a3427ffd61274aca28f587d1a5
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 21 12:45:16 2023 +0100

    I18n: Update translation pt_BR (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dcf1719818c699163b1f2a81aff0cb51d6a51be0
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 21 00:45:16 2023 +0100

    I18n: Update translation sl (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 334c64d021b46b8b23072d3503e9e03ab6385797
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 21 00:45:16 2023 +0100

    I18n: Update translation hu (98%).
    
    208 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 509e7384ba7785e3d37c9cabc3fca5b6751c4fdb
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 21 00:45:16 2023 +0100

    I18n: Update translation fi (98%).
    
    207 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2ab093dcce520436794754ea29f224d66c375ee6
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 21 00:45:16 2023 +0100

    I18n: Update translation ca (95%).
    
    202 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 38b39578273ae4f890fe250cd8e295383ff5bbab
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 12:45:38 2023 +0100

    I18n: Update translation el (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5b07eaadeb9267990385bcbd9867ac25081dcb5c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 12:45:38 2023 +0100

    I18n: Update translation ast (74%).
    
    158 translated messages, 53 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a22e62c98d803a0c58748cc275e23d691e49e7ba
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 13 12:45:33 2023 +0100

    I18n: Update translation el (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 792359d82114746f2fa1f6e99a4979ed3502b14c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Jan 12 18:55:46 2023 +0100

    Fix memory leak

commit 417c455ecb337ff6dbcf3a67b497477c369bf7b5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 9 00:45:11 2023 +0100

    I18n: Update translation ru (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3c1b961b12f54dcd5059e6edc48f2923b8a04f3b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Jan 6 16:55:26 2023 +0100

    Fix memory leaks

commit 48bacbbe43655a9935e51fbbe718a48c94bea50b
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Jan 5 00:37:42 2023 +0000

    XfceFileNameInput - wrap error message (Issue #60)
    
    And remove predefined size

commit 64ed862ebddf168bc7993604cead69b260e6a163
Author: Erkki Moorits <erkki.moorits@mail.ee>
Date:   Mon Jan 2 15:33:03 2023 +0200

    xfce4-about: Removed excess square brackets

commit cad673e11cea15db95700dde05d6258829e7bcf8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 30 12:46:07 2022 +0100

    I18n: Update translation ko (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c36347f6249a99461fd306cde99b11cd3564395e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Dec 27 13:10:22 2022 +0100

    Revert "XfceShortcutsGrabber: Detect auto-repeat key press"
    
    This reverts commit 145e2bed11ab3a682589b028fed4a637c77c436d.
    See xfce4-settings!93 for the rationale.
    
    Fixes: xfce4-settings#422
    Related: #6, !63, !85

commit d9132b3f4073c16008aa8a7db5673d656490ace8
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 25 00:45:26 2022 +0100

    I18n: Update translation he (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f0e793103c0c646f39d094fd9f15426522a10ebc
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 24 00:46:13 2022 +0100

    I18n: Update translation sv (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1c56b9f03a72016e3e8e4b9fcf6e95ec876be6e4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Dec 16 17:39:51 2022 +0100

    build: Let xdt-depends.m4 macros set GLib macros

commit 1a8389a8a9e586a561f397519f636fdd253eb33f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Dec 16 17:33:34 2022 +0100

    build: Remove GDK_VERSION_MIN_REQUIRED/MAX_ALLOWED
    
    It doesn't make much sense now that we've bumped GTK requirements to
    3.24 and there will only be micro-releases.

commit 3684db984148b1b95490346188a02412d0c3cf5f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 17 12:45:21 2022 +0100

    I18n: Update translation ru (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ac1d2ea8e35e091a37cac0ac81ed2dbca144269
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Dec 15 09:52:25 2022 +0100

    Back to development

commit 70cd22c04391d45b8cd0cf649696c85e44917c1d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Dec 15 09:51:57 2022 +0100

    Updates for release

commit a7a1c0b990ff958046a415844ff3f74ef4c39e64
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 14 00:45:11 2022 +0100

    I18n: Update translation pt_BR (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb89e99f9c9a285a2a02654bf3c11a36cfde7ebd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 13 12:45:21 2022 +0100

    I18n: Update translation lt (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dd70d918397b64e43922183c51626a75313d6b4b
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Thu Nov 24 10:36:41 2022 +0100

    Update About credits
    
    - Add some long term actives panel plugins/apps contributors too

commit 49afdd7cc815f1173599334ca742d123aa759327
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 6 00:45:14 2022 +0100

    I18n: Update translation nb (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2046d098f1e68ce1a0b615e3c1297d270ca431df
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Dec 5 20:12:25 2022 +0100

    build: Bump requirements for Xfce 4.18

commit 6562224cd9fae174816fec26806240f59c5bb1ec
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 5 12:45:31 2022 +0100

    I18n: Update translation hu (96%).
    
    203 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ef6aceb016223d3f21c7d083152b4bc973897d0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 5 00:45:13 2022 +0100

    I18n: Update translation oc (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e5335365a0cf563a3177bd7aa95b6d460395397e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 5 00:45:13 2022 +0100

    I18n: Update translation cs (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 00c99917d227773284575aa6e64d407f38d8cb8a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 3 00:45:13 2022 +0100

    I18n: Update translation tr (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bccff4c72dafc401357b94ab3f16f5866dfd6eb4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 2 00:45:18 2022 +0100

    I18n: Update translation de (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e7d123ac321b4208cf6e64b5f2fb1e188a74667
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 1 12:45:31 2022 +0100

    I18n: Update translation tr (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 083e9e7bef8ef35e722f9715cd4703d385476725
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 1 00:45:14 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 14c42f7919aea735cb51c1449598d954ab4ec97d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 1 00:45:14 2022 +0100

    I18n: Update translation sr (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fec4567b252f8752d02f7cc9f8edcffd6100d5db
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Nov 30 16:48:33 2022 +0100

    Back to development

commit 1e94f6386a6026c31bdb3d7b1d0e9761878cb1ab
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Nov 30 16:48:09 2022 +0100

    Updates for release

commit 051a49dc1b86a32dcad0c3a02e8c2c69c59d9ad7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:45:13 2022 +0100

    I18n: Update translation pt (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5851c1a54c5d4bf5d9e242b06e5e5263fc85788d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:45:13 2022 +0100

    I18n: Update translation kk (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e5067fda764601b3247fb3432b8be4908c5b62d3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:45:13 2022 +0100

    I18n: Update translation fr (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 971f9729299e66448cad04036cb7200ec7abde65
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:45:13 2022 +0100

    I18n: Update translation et (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d1e6947577fdc217d242059d504e90752bee58ec
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:45:13 2022 +0100

    I18n: Update translation es (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 08a5e8ebdc1c89379b79c504f9b4bf0ae6c0401d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:45:18 2022 +0100

    I18n: Update translation zh_TW (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bdabd0b5b602a180e112b995e59b00451b259082
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:45:18 2022 +0100

    I18n: Update translation bg (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dcf6177dd57598263cb2ced94543e24d1b9e5598
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 00:45:11 2022 +0100

    I18n: Update translation sq (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 726f79ce6ca174106bc511bd4d2c64bbfb9b3781
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 00:45:11 2022 +0100

    I18n: Update translation lt (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e4b41bddc00ed69035b6f047bb25b8d0d87e3b78
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:10:54 2022 +0100

    I18n: Update translation pl (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5b1dcb313ba55afc0f207f6cd8e7e0a883381f3b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:10:53 2022 +0100

    I18n: Update translation nl (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e3404a17c6e2dc44446eeb906ea40a3113765d48
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:10:53 2022 +0100

    I18n: Update translation ja (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d7a4f35ea4ac33c2188791e5c96ecf17c14dd4d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:10:53 2022 +0100

    I18n: Update translation it (100%).
    
    211 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fb7a9c2e8914d4024fb62f73d178144d62b90725
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:02:58 2022 +0100

    I18n: Update translation it (98%).
    
    207 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ac48fdbdb8d00ce2158a301fde47c04a0cab9fe1
Author: Nicholas Dahm <(first).(last) at gmail>
Date:   Mon Oct 10 23:40:52 2022 -0400

    Added move-window-to-monitor shortcut options

commit ad95bc69237c3633a0e8c63f059f049fa8cf1b32
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Oct 31 17:02:42 2022 +0100

    Back to development

commit 802f00e18666629eb580f9f37c045ef38fccadf2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Oct 31 17:02:06 2022 +0100

    Updates for release

commit 344ed13e4b0a505984bbeae721ca9664f2288aa0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 27 00:45:15 2022 +0200

    I18n: Update translation oc (100%).
    
    207 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1bce0d91fdd2529f94ed986e46a1dc42acee81fb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 20 00:45:15 2022 +0200

    I18n: Update translation kk (100%).
    
    207 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2a8556b818a608f7646ad0314fd96b606d1cef8a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 10 09:41:22 2022 +0200

    I18n: Update translation sl (100%).
    
    207 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a3bb2bf2230b7fd01caf0a5b79fc52e2cb22037a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 4 14:20:55 2022 +0200

    I18n: Update translation eu (100%).
    
    207 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6414240a0ba7536aea3905fa19f503f5f5d719f2
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Sep 10 22:47:52 2022 +0000

    Bump GObject Introspection minim version to 1.66

commit 3064fa5a39b8b0473b490f8711ca5c83edafdc66
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Sep 5 18:17:27 2022 +0200

    Back to development

commit e7054237516edb6de4c3b169240212fdd2a63d4e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Sep 5 18:15:09 2022 +0200

    Updates for release

commit 3afda0243f1e44d380a52741453139f9d7682d60
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Sep 5 18:03:33 2022 +0200

    Update copyright year

commit 34dcb2c5bf05935c15cc5d9ff1554346315eaab0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 4 22:16:52 2022 +0200

    docs: Add missing index of deprecated symbols

commit 0da4040dde6caee16222a8214103be38a7f861ae
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 4 12:47:52 2022 +0200

    libxfce4kbd-private: Reset shortcut recursively
    
    Fixes: #53
    Co-authored-by: Theo Linkspfeifer <lastonestanding@tutanota.com>

commit 50b57a2e26d8f88c516099621c4a2fca0530f86b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 4 12:18:49 2022 +0200

    tests: Fix deprecation warning

commit dea3e9a452a4b6109ae46060a23e7817ed6e5aa1
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 4 11:46:58 2022 +0200

    docs: Fix some broken links

commit 939767d13448dcc06f886efcfee0223165b177a9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 4 11:45:58 2022 +0200

    docs: Fix "unused declarations" warning
    
    * Use private subsection
    * LIBXFCE4UI_INSIDE_LIBXFCE4UI_H -> _LIBXFCE4UI_INSIDE_LIBXFCE4UI_H
    * Use I_ from Libxfce4util, available since 4.17.2

commit 77d1f9f915bdc5282c2913f74df36ca276ca1edb
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 4 11:43:39 2022 +0200

    docs: Add missing documentation

commit 0e7f46775679af5ae138764ae153b8b5fb2714c1
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 4 11:40:27 2022 +0200

    docs: Add missing deprecation guards

commit 09f789e09622c3135a27986d7518359552f4c5eb
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 4 11:28:06 2022 +0200

    docs: Update `.gitignore`

commit 67c3ef26a3d4d1835c751737d776b162bfe31271
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Aug 22 21:20:57 2022 +0200

    titled-dialog: Add margin to subtitle

commit 3eebdd1bdc75d471cd1c9248dc26556775188a54
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Aug 22 21:15:01 2022 +0200

    titled-dialog: Add style classes to subtitle and separator

commit db63977f29488b4f15d565646e2aa9d1fbf9828d
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Aug 22 21:09:34 2022 +0200

    titled-dialog: Fix indentation

commit 9f3e29f129ab7cbccc003fb2b1b6b72553656784
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Aug 22 21:08:09 2022 +0200

    titled-dialog: Support subtitles when headerbars are not used

commit 2e39a1c71af41e037c5bf50e217d1029559114ca
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 20 00:45:29 2022 +0200

    I18n: Update translation id (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee1747cf36642352dfccd0fb27a86c39b983ecfd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 6 12:45:38 2022 +0200

    I18n: Update translation tr (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c4d55126e210f566960a6c3946c15f079ca4c08
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 31 00:45:27 2022 +0200

    I18n: Update translation he (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f4003e1f1ee88fdaa342312331edccca5c4be7a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 27 00:45:30 2022 +0200

    I18n: Update translation uk (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 17f90d99916b3e97ef368d1b6a24861dec16a0c7
Author: ზურაბი დავითაშვილი <zurabi@tuta.io>
Date:   Tue Jul 26 00:45:32 2022 +0200

    I18n: Update translation ka (64%).
    
    133 translated messages, 74 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb4c989e192770240d027c6b78f46c4afd9965a7
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 23 12:45:33 2022 +0200

    I18n: Update translation fr (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2bd2f4f419e38f82404c70c311b7c6bc354656e8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 22 00:45:28 2022 +0200

    I18n: Update translation it (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16faf307dff147799710ec32bb093fb458a4efcf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 21 12:45:37 2022 +0200

    I18n: Update translation ru (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 14b442e93864ab125b3665511c5446bd45d0be99
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 19 00:45:37 2022 +0200

    I18n: Update translation sv (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d4ecf1ac735a2df18e1a997e8ea21f5f3f9386b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 19 00:45:37 2022 +0200

    I18n: Update translation sr (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93cb1bbb6c4b095688871e485dcab649cafdc322
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 19 00:45:36 2022 +0200

    I18n: Update translation es (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52e914d0d7b1755fcec6d296cb2bca9a5526cf2c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 18 12:45:43 2022 +0200

    I18n: Update translation zh_TW (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60531ce6e63c50c0d410532fc34dd56480e59b15
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 18 00:45:27 2022 +0200

    I18n: Update translation lt (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa686df728ef27a718a1313c3cba3c8a818c87f6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 18 00:45:26 2022 +0200

    I18n: Update translation cy (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a696e168523424c611b723e7fb2864ddc55704f
Author: YuHeng Chou <wojiushixxx@126.com>
Date:   Sun Jul 17 12:45:38 2022 +0200

    I18n: Update translation zh_CN (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a89131b92ff8dd1eb8452d51ab02f0a655e679f9
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 17 12:45:38 2022 +0200

    I18n: Update translation bg (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9df0e1822b31bb434035cc5e6e2b604e23e2c967
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 17 00:45:27 2022 +0200

    I18n: Update translation pt (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9cd933072a2e7fc42b9fefa0670387ea349dcac6
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 17 00:45:27 2022 +0200

    I18n: Update translation nb (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f07fe894e27141fc0af3bd20a35de43345435919
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 17 00:45:27 2022 +0200

    I18n: Update translation et (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 753b0da038720b520a3f23e57d61584b5cd2eb2a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 17 00:45:27 2022 +0200

    I18n: Update translation de (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80bd85383a94acec08e02a3b5b5d867938495887
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 16 12:45:40 2022 +0200

    I18n: Update translation sq (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d430d1c0921f0e342d451a16d3ea82c8e06c805e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 16 12:45:39 2022 +0200

    I18n: Update translation pl (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 56963b5b77fc025fb0ea244be0baacc1993a5587
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 16 12:45:39 2022 +0200

    I18n: Update translation nl (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c447474d7b3fab6a4726f862a32660d6c11c42c1
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 16 12:45:39 2022 +0200

    I18n: Update translation ko (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b46fa9de9a4c9bc393ced607fdb49b6051f43740
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 16 12:45:39 2022 +0200

    I18n: Update translation ja (100%).
    
    207 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7344589044713cbc8c2f2848fc9f4ad9a6714bca
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Fri Jul 15 16:59:56 2022 +0200

    xfce-about: Add kernel and gtk version to system tab

commit e941515a183902c88f50d299f0f598609f9f8002
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Wed Jul 13 20:55:28 2022 +0000

    titled-dialog: Exclude normal windows from CSD adjustments
    
    Enhances: !71
    
    MR !72

commit a3cb2ffc327f604eea6a515d8af0ebcd66082354
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Mon Jul 11 17:34:36 2022 +0200

    xfce-about: Slightly tweak padding

commit 04ccfc4f081eb0c1048878510bf9a9ccd8b47b88
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 12 00:45:27 2022 +0200

    I18n: Update translation cy (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2500373a0fd2605de3dcc5636adc598bcaa01fd
Author: Wu Xiaotian <wuxiaotian@zhcn.cc>
Date:   Mon Jul 11 19:58:50 2022 +0000

    xfce4-about: Add support for 3A5000/loongarch64
    
    MR !74

commit 8361668494df1513e3441664312ea570bb4356ab
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 11 12:45:39 2022 +0200

    I18n: Update translation cy (76%).
    
    157 translated messages, 48 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2e7075c9dd6c9117e7a90763c60b4c4a9c96a01
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 25 12:45:41 2022 +0200

    I18n: Update translation el (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df93fede02dd3d352ef36a79bd97ee78a88de788
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Mon Jun 13 16:17:49 2022 +0200

    titled-dialog: CSD XfceTitledDialog improvements (Fixes #26)
    
    We have to work around the limitation of GtkDialogs with CSD not having
    the min and max buttons. This is done by changing the type-hint from
    "dialog" to "normal".
    
    As a result of that change, we also have to manually center the window
    on the active screen.

commit 89b6b6cc45287d70059c9b941db08ec9dee471ca
Author: Sabri Ünal <libreajans@gmail.com>
Date:   Fri Jun 17 12:45:42 2022 +0200

    I18n: Update translation tr (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4f51f29cf61399fc03d5e47d013e2a68bcef40d3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 17 12:45:41 2022 +0200

    I18n: Update translation sv (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a70b328ab682db129e2bf43b60f59d5f1a7e163
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 14 12:45:37 2022 +0200

    I18n: Update translation ru (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbe5139523c1ba42bd1db9ff4806a579388c1429
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 14 00:45:32 2022 +0200

    I18n: Update translation sr (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3500149bcc2d821cecad151210e9b82e84d9b5a0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 14 00:45:32 2022 +0200

    I18n: Update translation sq (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7324e6945c86f2e4e20f773a68157aedd02cc010
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 13 12:45:38 2022 +0200

    I18n: Update translation ja (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 88d0b0ea838489cb8aa04bcfba0c59d2c0039c41
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 13 00:45:30 2022 +0200

    I18n: Update translation es (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a4cf8447035d323f3001734203f7dd4a7fe01617
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 12 12:45:41 2022 +0200

    I18n: Update translation nb (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 935d2995b1bd6d3c3bc237bda6b08a4b7dabb63b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 12 00:45:32 2022 +0200

    I18n: Update translation pt (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f105cdda1359bbb29f085722ee7d3fd90268272b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 12 00:45:31 2022 +0200

    I18n: Update translation nl (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a112fcb7827f0cbb73835398064a29840dd1c297
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 12 00:45:31 2022 +0200

    I18n: Update translation lt (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1f0b98678dee79bd5e0d1f601b2bcf85faef5846
Author: roxfr <roxfr@outlook.fr>
Date:   Sun Jun 12 00:45:31 2022 +0200

    I18n: Update translation fr (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2026a941ef2e6eb43ed8c751613617b996e63253
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 11 12:45:33 2022 +0200

    I18n: Update translation et (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81037ded6d8dea782bf7ca6903c9b4bd5a1f874e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 11 00:45:32 2022 +0200

    I18n: Update translation it (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c1ac5814b8eb2cbf48af5848542923d63b8a6a0
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 11 00:45:32 2022 +0200

    I18n: Update translation de (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 344a99e34d43c4e512dbe4c34622cae3511c9930
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:54 2022 +0200

    I18n: Update translation zh_TW (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7e1c1a800740d0f82c77dd905a7f2fe7fcf42ac9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:54 2022 +0200

    I18n: Update translation zh_CN (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 997c4d831e12d1471db56c93f23e163c8d4f6069
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:54 2022 +0200

    I18n: Update translation uk (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8de54e11610b9c4e3fbfe1a4b913247bfeeffb0f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:54 2022 +0200

    I18n: Update translation tr (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d37ad52632dbaf3c9fe1425a70af176bb0ea14f8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:54 2022 +0200

    I18n: Update translation sv (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98ca18bcab25727f082215bcd0b2d444a6610141
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:54 2022 +0200

    I18n: Update translation sr (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d490eb16e75827f1f5f5ba68250d512911ee8903
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:54 2022 +0200

    I18n: Update translation sq (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9106ba55eb00ae8522a027441cdc82dd37a6edb3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:53 2022 +0200

    I18n: Update translation sl (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0449a99ece874133fe271894ec4eb7011ea55b37
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:53 2022 +0200

    I18n: Update translation ru (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95908a2fb9ab53095e1798435054b979b8667fd2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:53 2022 +0200

    I18n: Update translation ro (89%).
    
    183 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f59905a5fdbcb5ea88dd7c6b39fc5aa20360bf77
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:53 2022 +0200

    I18n: Update translation pt (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e25126855fdd94d8636cb9dda3e068f81c415f92
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:53 2022 +0200

    I18n: Update translation pt_BR (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 263800d9f52cd5da8d80fb0312800ad8a03d92c0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:53 2022 +0200

    I18n: Update translation pl (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a2adcbfc12e95f2b4628f74b79bc59a1ffd9fa25
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:53 2022 +0200

    I18n: Update translation oc (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 790fa92353f9e69a6418aa61c950400420e1855f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:53 2022 +0200

    I18n: Update translation nl (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20111d534a4c86133eeb924146f970e84e041a39
Author: heskjestad <cato@heskjestad.xyz>
Date:   Fri Jun 10 12:45:52 2022 +0200

    I18n: Update translation nb (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4dc00fc68c7d20c57b304f967198375aa6012b73
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:52 2022 +0200

    I18n: Update translation lt (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 476fabc954b2dfae221de5d4600b78eae1254af7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:52 2022 +0200

    I18n: Update translation ja (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 974086e6b5c6f9e096bab0825e0759c8c64bd2c7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:52 2022 +0200

    I18n: Update translation it (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 101e91cff4a9d9cfd583d585290d7c303887ef3f
Author: William Thomas <littlecloudydev@gmail.com>
Date:   Fri Jun 10 12:45:52 2022 +0200

    I18n: Update translation id (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 84079783e14f5d1734b93171201f54921c850291
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:52 2022 +0200

    I18n: Update translation hr (89%).
    
    184 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 193688a7e5ba2a347c940acb7a96fabeaba5f2d3
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Fri Jun 10 12:45:52 2022 +0200

    I18n: Update translation he (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b24ff2810cda8de4ba62b01c99e8c61b9194fca3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:52 2022 +0200

    I18n: Update translation fr (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24575ab84b5e1484fbdd8c69e1bc13a462db20e2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:52 2022 +0200

    I18n: Update translation eu (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d56b941628d62a4d89d4f06c7c6fc10e61ae1e1b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:51 2022 +0200

    I18n: Update translation et (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60862d78922a9ad16bebf9a5eec23dd04781085a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:51 2022 +0200

    I18n: Update translation es (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa4cb13cf9c1a6aa7115d0c249dd9e4c80b536b9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:51 2022 +0200

    I18n: Update translation el (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a921765b0882f23acdf3515ab511d8e1eee4edb4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:51 2022 +0200

    I18n: Update translation de (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc100dd0088ebd4190daf698511e31e033795bb4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:51 2022 +0200

    I18n: Update translation da (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7a71574ac2e7512e67578f4a3998e5b660ef223d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:51 2022 +0200

    I18n: Update translation cs (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4f478159b88181d67f46c76f272445c4c04a7d1f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 12:45:51 2022 +0200

    I18n: Update translation bg (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 35ba33da307ccce0830f341ef8163a7a2af22df4
Author: Əmrə Türkoğlu Tutsaq <mdyos@inbox.ru>
Date:   Fri Jun 10 12:45:51 2022 +0200

    I18n: Update translation az (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7147fe77dfe21b1e981e859c6f2b5733a9636318
Author: Mutaz ismail <egypsy79@gmail.com>
Date:   Fri Jun 10 12:45:50 2022 +0200

    I18n: Update translation ar (99%).
    
    204 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04793177639d10c93df890f25cb448e9942eb547
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Thu Jun 9 12:09:02 2022 +0300

    Shortcuts Editor: Tooltip improvement

commit 95ce9e69356c8f8302af0c41d054040f7044ee75
Author: Mutaz ismail <egypsy79@gmail.com>
Date:   Tue Jun 7 12:45:39 2022 +0200

    I18n: Update translation ar (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00548c1d4dbe9db0ae4508be0039532c6cb97678
Author: Mutaz ismail <egypsy79@gmail.com>
Date:   Tue Jun 7 00:45:32 2022 +0200

    I18n: Update translation ar (98%).
    
    202 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 414aa89d824112f59f574c728247e601567df459
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Fri May 13 17:48:47 2022 +0200

    Fix intltool lock file problem during make distcheck
    
    - This break make distcheck because a lock file may be left behind in
      build dir
    - See https://code.launchpad.net/~invidian/intltool/fix-dangling-lock-file/+merge/400825
    for details

commit e5a8f6e95874bf27c8a36f5bae37170f0f47bf0c
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 3 00:45:32 2022 +0200

    I18n: Update translation el (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33697abcc16cb296824e62fae80d4ba10e022feb
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 2 00:45:29 2022 +0200

    I18n: Update translation el (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 338caea15c029ceec3853333a37e06e02b00b5fe
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 1 12:45:42 2022 +0200

    I18n: Update translation el (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 185894d22e92a4503a7d83a536b322004c670fe3
Author: Joan Bruguera <joanbrugueram@gmail.com>
Date:   Mon Apr 18 17:34:45 2022 +0200

    xfce-spawn: Unset exact environment variables only
    
    The check for unsetting the DISPLAY / DESKTOP_STARTUP_ID environment variables
    lacked a "=" at the end, thus it could clear any environment variable *prefixed*
    with DISPLAY or DESKTOP_STARTUP_ID, such as one named DISPLAY_STUFF.

commit 607ccfc21ee090b88a183f1aee8fa011e3d5df1d
Author: Joan Bruguera <joanbrugueram@gmail.com>
Date:   Sun Apr 17 22:36:02 2022 +0200

    xfce-spawn: Do not change DISPLAY on non-X11 displays
    
    xfce_spawn_process sets the DISPLAY environment variable according to
    gdk_screen_make_display_name (screen), but gdk_screen_make_display_name only
    returns an X11 display name on X11 environments, so the DISPLAY environment
    variable gets set to the wrong value for non-X11 environments.
    
    In particular, for Wayland, it returns WAYLAND_DISPLAY, so DISPLAY gets
    overridden to WAYLAND_DISPLAY, which breaks spawning X11 applications on
    XWayland setups (e.g. when launching from Thunar custom actions).
    
    Only set DISPLAY on X11 displays, and otherwise leave DISPLAY as-is.
    
    Fixes: #13
    Co-authored-by: Andre Miranda <andreldm@xfce.org>

commit 2db2cd75b7c1d1443b75c1660ba686021544c919
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Apr 12 19:47:27 2022 +0200

    xfce-dialogs: Fix a memory leak

commit a6626d322072dcb85dfa58524c6b0f988cac3d02
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 6 12:45:37 2022 +0200

    I18n: Update translation hu (86%).
    
    178 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1228bd24ea65ea8815d670bff2778b79ce39aacc
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Apr 1 23:56:33 2022 +0200

    Bump minimal required libxfce4util to 4.17.2
    
    `xfce_str_replace()` used in !55 requires libxfce4util 4.17.2.

commit 3d87d944574b065c326e0f60973f676e07442896
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 1 00:45:30 2022 +0200

    I18n: Update translation tr (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 86728770685fe59a5772395bb55e53b227f253ce
Author: Əmrə Türkoğlu Tutsaq <mdyos@inbox.ru>
Date:   Fri Apr 1 00:45:30 2022 +0200

    I18n: Update translation az (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d878c0e1b72a55175d56df8e94b81f85ed3c6700
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Mar 31 23:23:41 2022 +0200

    Back to development

commit a8a9c0d6ae6387feb0bc335d6cf54cceb3d50ca4
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Mar 31 23:17:48 2022 +0200

    Updates for release

commit 18a17c32972d0cf37196116209366ed779ba4bb7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 29 19:51:01 2022 +0200

    XfceShortcutsEditor: Do not update editor if shortcut change failed

commit e70623b3a3107ce874b827e1addbb3fe5147e8d4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 29 18:17:15 2022 +0200

    XfceShortcutsEditor: Allow to choose "Space" or "Enter" as shortcut

commit b3537ba0c5f5499253929e875f0f0de09294387c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 29 18:01:22 2022 +0200

    XfceShortcutDialog: Do not propagate key events
    
    This prevents the predefined keyboard shortcuts of the dialog from
    interfering, like "Enter" to activate the default widget, or "Escape" to
    trigger "delete-event". These keys can then be entered as shortcuts for
    the application calling the dialog.

commit 86c9d5d74841c6e8c73e833a87d1a217005d5885
Author: Əmrə Türkoğlu Tutsaq <mdyos@inbox.ru>
Date:   Thu Mar 31 12:45:35 2022 +0200

    I18n: Add new translation az (68%).
    
    141 translated messages, 64 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 54cbc20c4b1e641b3a6736a2830d45b2e64ec02e
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Mon Mar 28 12:57:00 2022 +0300

    Function description spelling and format.

commit b5536a1ef5390798998ff95542dcedb4fb99e623
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Mon Mar 28 12:56:52 2022 +0300

    Add new function xfce_gtk_toggle_tool_button_new_from_action_entry

commit 502779a2537fc984f1abc028bc65f6cdbfb77b8d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Mar 24 11:08:58 2022 +0100

    XfceShortcutsGrabber: Fix `-Wanalyzer-null-dereference` warning
    
    This ensures that `get_entries_for_keyval()` returns `FALSE` if and only
    if `keys == NULL && n_keys == 0`, thus avoiding possible null pointer
    dereference later.

commit 4dc280f8258bf95a9acf580d9618ceeb6faecb66
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Mar 24 10:23:34 2022 +0100

    Secure memory allocations
    
    * Use GLib functions to avoid having to check if the call succeeded. In
      particular, this removes warnings from the GCC static analyzer
      (`-fanalyzer` option).
    * Among these functions, prefer `g_new()` to avoid overflow when
      calculating the size of the allocated block with some optimizations,
      and improve readability.

commit 797b7a6b681c4ae193cb5d14b44e8150be77f221
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Tue Mar 22 06:42:27 2022 -0700

    Update COPYING

commit 145e2bed11ab3a682589b028fed4a637c77c436d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 18 18:28:52 2022 +0100

    XfceShortcutsGrabber: Detect auto-repeat key press
    
    Fixes #6.

commit 0c1e5a839d8dd267d999a1423a11c9bfc435c625
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Mar 16 12:10:41 2022 +0100

    XfceShortcutDialog: Fix a memory leak

commit 67999b8037d7526a3087279914b900fddb982c96
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Mar 15 21:30:28 2022 +0100

    Back to development

commit 43479767f2aa690758de23daba2b3852a58fd95c
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Mar 15 21:24:48 2022 +0100

    Updates for release

commit 91dd545d100ff7d4fcd812b0b1b41f3ab07c5cdd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 12 18:23:40 2022 +0100

    XfceShortcutsEditor: Allow NULL for section name and document it
    
    Related to !46.

commit 9a1210a1689bb61c5f147ece4b09292df8c76388
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Mar 14 18:49:18 2022 +0100

    XfceShortcutsEditor: Add new vectorized constructor
    
    This is useful when the number of sections is only known at runtime,
    thus avoiding the use of `xfce_shortcuts_editor_new()` in a loop.

commit 60b1b577ee1afe12990c6d5ab751dfdc72ac9adf
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 12 09:52:23 2022 +0100

    i18n: Do not use textdomain() in libs
    
    This makes the library the default translation domain and thus breaks
    the translation system for applications that use the library.
    
    See also:
    https://developer-old.gnome.org/glib/stable/glib-I18N.html
    https://gitlab.xfce.org/xfce/libxfce4util/-/blob/0ef5af7114fd357d7cdb8b20c66f69791858a21c/libxfce4util/libxfce4util-private.c#L41

commit 98c3e867d10ba378b0915a4349db7cdf6ab66414
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 13 22:11:08 2022 +0000

    XfceShortcutsEditor: Remove label formatting if necessary
    
    This prevents mnemonics in the text of 'xfce_shortcut_dialog', which is used to record new shortcuts.

commit 12072b663a51cd804abdf61f0d8d09bfe72efc1e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 12 00:45:35 2022 +0100

    I18n: Update translation ru (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1d82ea6553a496e750b6bf81cba90d8f5b80a7b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 12 00:45:35 2022 +0100

    I18n: Update translation da (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e6c1a939fdeee8a59b066d072329be9aa13adc0
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Feb 28 22:32:21 2022 +0000

    Simplify startup notification timeout
    
    Related: xfce/thunar#125 (xfce/thunar#125)
    
    GTimeVal is deprecated due to Y2038 problem. Instead of replacing it, it is just dropped here to simplify the related code.

commit 8959a150d067dfcb0dbf89d0fec1da14002c01a1
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Thu Feb 24 18:56:17 2022 +0200

    XfceShortcutsDialog: New function for centering the dialog on the parent window

commit bd06688363ced819078d7bb0cb222924900ebcbe
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Feb 21 18:48:41 2022 -0300

    Back to development

commit 957606b36e3568ae69b6045a592e100355ce55f2
Author: Andre Miranda <andre@andreldm.com>
Date:   Mon Feb 21 18:46:31 2022 -0300

    Updates for release

commit 1dbf1ffcc6f9e11a0ec583cb1de2029ae9eb1d24
Author: MShrimp4 <mshrimp@sogang.ac.kr>
Date:   Fri Feb 18 13:13:41 2022 +0900

    Replace duplicate logic with xfce_str_replace
    
    Related: exo#82 (https://gitlab.xfce.org/xfce/exo/-/issues/82#note_42725),
             libxfce4util!24

commit bbd31aa98399475b0ebb42e7efc784d4b95b1d46
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Feb 21 21:12:25 2022 +0000

    Use headerbars for dialogs if Gtk/DialogsUseHeader is enabled (#14)

commit a3c4246a7638446e78a39074a64827dddc1328cf
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Feb 21 21:40:57 2022 +0100

    Add new method "xfce_gtk_menu_append_separator" (Issue #49)
    
    To get rid of the duplicate of "xfce_gtk_menu_append_seperator" which
    has a typo.

commit 8933a0d7800418c46f74181437149b86332b8528
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Feb 3 00:45:31 2022 +0100

    I18n: Update translation uk (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79f55a1798c06d85369602388ea46191be1a57df
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 27 12:45:43 2022 +0100

    I18n: Update translation cs (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a446c6b348529a4ecbde09bded52c41f3b412708
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Tue Jan 11 07:36:45 2022 +0000

    xfce4-about - improve /etc/os-release value unquoting (Issue #47)
    
    - support for single quotes
    - fixes partial unquoting in some cases
    
    MR !54

commit b6723f1f158ebfd9d7eb87e124d21a5b8e270766
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Jan 6 23:41:11 2022 +0100

    Add comment to return gboolean in XfceGtkActionEntry
    
    See as well:
    
    https://gitlab.xfce.org/xfce/thunar/-/issues/469
    https://gitlab.xfce.org/xfce/thunar/-/merge_requests/179
    https://gitlab.xfce.org/apps/xfce4-terminal/-/merge_requests/33

commit f0c8415b59d7f13e43ceb4a9dcac677922dfd8c7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 6 00:45:30 2022 +0100

    I18n: Update translation ro (89%).
    
    184 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62d48ab434df9a0ef8aff0a1a4d56104ea554c8b
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Sat Jan 1 00:45:26 2022 +0100

    I18n: Update translation he (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 482274d3ffcb3525cb66390721da768453bcd658
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 29 12:45:34 2021 +0100

    I18n: Update translation oc (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c2e0b6515af2571ee2c52341967b97408c5c94d
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 26 23:55:51 2021 +0100

    Back to development

commit ea2522755366c2707c9afec50a2d9311779ee27b
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 26 23:48:13 2021 +0100

    Updates for release

commit 96b922e3935f4a88ae1b0ab30a5ab96beb56f936
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Sun Dec 26 20:55:39 2021 +0200

    Add functions for handling accelerators that use the Tab key
    
    GTK+ does not allow the use of the Tab key as an accelerator. xfce_gtk_handle_tab_accels and xfce_gtk_execute_tab_accel can
    be used to manually trigger the callback of an action that uses the Tab key as an accelerator.

commit 17b0d557d620fd63cedfe0bbc9abb453d5cfcdd0
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Mon Dec 20 01:20:18 2021 +0530

    Check time.h and sys/time.h for libgtop
    
    MR !51

commit 3c8c9a658426a904972685668ad44cc473ace69e
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Mon Dec 20 00:46:51 2021 +0530

    `g_once_init_enter()` parameter shouldn't be volatile anymore.

commit ba21ed011739887d05c71c0414d4a66900000823
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Dec 15 00:45:25 2021 +0100

    I18n: Update translation hr (90%).
    
    185 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f532b6f985b3197554ac30bd60d0a322102a62f6
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 9 21:52:45 2021 +0100

    Back to development

commit e159f6088b93c18d6650c52ee77236fe2325a75f
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 9 21:33:17 2021 +0100

    Updates for release

commit 1b732eb91c24eb6457992f2da58ef2339beaa844
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Thu Dec 9 20:59:37 2021 +0100

    xfce-about: Fix potential NULL pointer access
    
    This fixes a compiler warning reported by GCC 10.2.0 with -fanalyzer in
    CFLAGS saying that the value returned by info_cleanup() can potentially
    be NULL.
    
    MR !35

commit 22499db531947ff487b9bc5446a86c18a4415698
Author: Sergios - Anestis Kefalidis <megistios@gmail.com>
Date:   Mon Dec 6 16:27:18 2021 +0000

    Minor shortcuts editor improvements
    
    - removed mnemonics from tooltips
    - clearer separation between sections
    - ellipsized labels
    - min version comment on new method
    
    MR !48

commit e38d7a5c5fc53f1f5cbfc1965ed64271d3e84652
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat Dec 4 00:45:27 2021 +0100

    I18n: Update translation hr (89%).
    
    184 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1fd58e4b549e3b2ba8b18e8f0c78e11222546a3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 4 00:45:27 2021 +0100

    I18n: Update translation eu (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c210fba41c21b92f21c32a93387ce0f470ea40c0
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Nov 28 00:45:30 2021 +0100

    I18n: Update translation sr (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 759750d0fe3fdf52096233a5b6a6b85f93ff8b4f
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sat Nov 27 12:45:40 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4cc0894a7bafd7ab3f2e7c67d68b68be63625c91
Author: heskjestad <cato@heskjestad.xyz>
Date:   Wed Nov 24 00:45:30 2021 +0100

    I18n: Update translation nb (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ade34536f56da937c79d241da30f866c8d130089
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Mon Nov 22 00:45:23 2021 +0100

    I18n: Update translation sl (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d597ad5825d10939a82aa19f85f7ff097ca98704
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sun Nov 21 12:45:33 2021 +0100

    I18n: Update translation id (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f63823e7612c89ab59a4aeb0ab0370f82b71eac
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Nov 19 00:45:23 2021 +0100

    I18n: Update translation et (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24e64920641fc325727e0d7e6246634a0c2c96ca
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Thu Nov 18 12:45:34 2021 +0100

    I18n: Update translation sv (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e2fe18c35400d60d57f1153e948df3c45b4d29a9
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu Nov 18 00:45:24 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b86d530188b60185cda125631e35582cdbdeaab
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Thu Nov 18 00:45:24 2021 +0100

    I18n: Update translation it (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e8699ca3fe43afdaf9b26b9f391df2564ca1b13
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Wed Nov 17 00:45:25 2021 +0100

    I18n: Update translation pt (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9168acc2e619121059692ad74be097f914b06b0c
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Wed Nov 17 00:45:24 2021 +0100

    I18n: Update translation es (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d68bb31eb41a0220b07b0ab949d360f792fe0fd
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Wed Nov 17 00:45:24 2021 +0100

    I18n: Update translation de (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c363cc076b82d771cf245b746437b8450daa39e
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Nov 16 12:45:43 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 19276c73a318942b2ce7e45f7f8e2311bc208d98
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Tue Nov 16 12:45:43 2021 +0100

    I18n: Update translation fr (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cf1eede0f756c5641b1e634a064a6bd9b3335d32
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Nov 16 12:45:42 2021 +0100

    I18n: Update translation bg (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbb28850fff333be7f14f4c2d1706486647429dc
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Mon Nov 15 12:46:09 2021 +0100

    I18n: Update translation zh_TW (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 41ee7d231dce10a7c5a10ca9adc9e3d2efc1fad1
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:08 2021 +0100

    I18n: Update translation zh_HK (84%).
    
    174 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b9946fb3546c35e7d79be3d327d77685ff6f163
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:08 2021 +0100

    I18n: Update translation zh_CN (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ddc34fdd9db597d9fab182aa47a373d5456f688
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:08 2021 +0100

    I18n: Update translation uk (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 13bb75377f58a12330ebf24888e22d5331e58ea1
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:08 2021 +0100

    I18n: Update translation ug (79%).
    
    163 translated messages, 42 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca535c7362364a1868d4b7f7f39fb5b3c79b67cf
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Mon Nov 15 12:46:08 2021 +0100

    I18n: Update translation tr (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1370029e59129bdb4265f205d7dfdd24eb191585
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:08 2021 +0100

    I18n: Update translation th (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b220393e6fc4efdfb757cf9613e6bb3e2735152c
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:08 2021 +0100

    I18n: Update translation te (56%).
    
    116 translated messages, 89 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 75a4d810b7d83a1fd56e4effe82b50048c07e406
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:08 2021 +0100

    I18n: Update translation sv (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 201b537323f728fac7c5273877b691de09d00d61
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:07 2021 +0100

    I18n: Update translation sr (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a179319c63efd34e781c875892edc0eff3d5fd32
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Mon Nov 15 12:46:07 2021 +0100

    I18n: Update translation sq (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 07b61a1005e512cbe45e11c83f194deda0931788
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Mon Nov 15 12:46:07 2021 +0100

    I18n: Update translation sl (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7499eacd81962956f632699b71933f412ea3428c
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:07 2021 +0100

    I18n: Update translation sk (90%).
    
    186 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 547cfb03750c4678e51340ca53c719f3c35290bd
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:07 2021 +0100

    I18n: Update translation ru (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e805b3604af5ff1b36097577fdc1e89b0da35ad0
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:07 2021 +0100

    I18n: Update translation ro (74%).
    
    153 translated messages, 52 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b93e6783d417ac478321c317083135808369aedc
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:07 2021 +0100

    I18n: Update translation pt (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 51cc11bd2bffdb73985180526f4831f73919010e
Author: Wellington Almeida <wsalmeida6@gmail.com>
Date:   Mon Nov 15 12:46:07 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca36360df213c59a824f4f51f3b79d287d34ba30
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 15 12:46:07 2021 +0100

    I18n: Update translation pl (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4caf855566afb30aa72f3f157c44adae4bb73fbe
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 15 12:46:06 2021 +0100

    I18n: Update translation oc (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b0a627698d8ff9a6bf66b09b769579d33a185e2
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:06 2021 +0100

    I18n: Update translation nn (77%).
    
    159 translated messages, 46 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d2b41324c1508f0cf45413acd7d6008dab77dcc4
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Nov 15 12:46:06 2021 +0100

    I18n: Update translation nl (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fe767b6d34cfa171fc42e0a6c12cb78451eb0ea0
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:06 2021 +0100

    I18n: Update translation nb (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 66ff2a2c1fc32b1779cad9f9622cecf3017c9b17
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:06 2021 +0100

    I18n: Update translation ms (84%).
    
    173 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 03e3c0a20204274d1ab860aec6210fc443aa2aa7
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:06 2021 +0100

    I18n: Update translation lv (50%).
    
    104 translated messages, 101 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d54b2193f1a65c1f4c11c1a004a9063f514242ec
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 15 12:46:06 2021 +0100

    I18n: Update translation lt (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0381105534b4175ceae95c73711dbb35bb725a3f
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:06 2021 +0100

    I18n: Update translation ko (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 184020a73f647127661c1abc83c1a17226898a84
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:06 2021 +0100

    I18n: Update translation kk (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73dd3cb4b50fc81f06755da7dfa8c109991d54de
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Mon Nov 15 12:46:05 2021 +0100

    I18n: Update translation ja (100%).
    
    205 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce477d1a99b846ec7a4a7901d62dbd268a89727b
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:05 2021 +0100

    I18n: Update translation it (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0403614449256672ceba9404341740aa13a3e1ec
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:05 2021 +0100

    I18n: Update translation is (78%).
    
    161 translated messages, 44 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64b633f40744f95fc049692f0a729ebeaf2c5412
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:05 2021 +0100

    I18n: Update translation ie (89%).
    
    183 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 50e06131de601151418c4d65b69cd3e217819580
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:05 2021 +0100

    I18n: Update translation id (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit edb95ff30c0010b5e720149c0f6b4dd3d1c2954c
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:05 2021 +0100

    I18n: Update translation hy (77%).
    
    158 translated messages, 47 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e9b676ccc4c84b6ae111c2ce882701aab13f4e3
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:05 2021 +0100

    I18n: Update translation hye (85%).
    
    176 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f2f5d2e3121b25a182bc832e85987843db7e01e
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:05 2021 +0100

    I18n: Update translation hy_AM (78%).
    
    160 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a274dacc96ea3b89763d778fbd0a56b2b082e4d0
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:04 2021 +0100

    I18n: Update translation hu (84%).
    
    173 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0c766db4aef3dfa8ad5dd89078d349d108cc429
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:04 2021 +0100

    I18n: Update translation hr (87%).
    
    179 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 49e303649f243c04fd175cab0f3f4589e70a1435
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:04 2021 +0100

    I18n: Update translation he (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55d584136426216f176f38ccea29ebe995959510
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:04 2021 +0100

    I18n: Update translation gl (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6582ee92263edba5eed55e037b3a2a3421b38d91
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:04 2021 +0100

    I18n: Update translation fr (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 41349acce5df9936eaa75f15960e3946842716bc
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:04 2021 +0100

    I18n: Update translation fi (88%).
    
    181 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1090bc05ee41e050326fe7fadd6080f08a957ea2
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:04 2021 +0100

    I18n: Update translation eu (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c64c76ce8eccf986d0cc0505ce3966a3c0685b8
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:04 2021 +0100

    I18n: Update translation et (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 10beeaa432d67ea4d0e30a9b9475f85e0ca1800b
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Mon Nov 15 12:46:03 2021 +0100

    I18n: Update translation es (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ed25cf7faa09816439ee6a24021f0ae754b3260
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:03 2021 +0100

    I18n: Update translation en_GB (78%).
    
    161 translated messages, 44 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9fbd9f293370147a280fbbe4c8210f5bda2c6dae
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:03 2021 +0100

    I18n: Update translation en_AU (78%).
    
    161 translated messages, 44 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f80cce70e689e1e14ea98d8f7fdd9219dd098cfe
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:03 2021 +0100

    I18n: Update translation el (77%).
    
    159 translated messages, 46 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e15df48f8bebd3ebe7ac4e1e3aea497797278378
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:03 2021 +0100

    I18n: Update translation de (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc78a9094dc31516052c1c717d53de5588f026ff
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:03 2021 +0100

    I18n: Update translation da (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 884f12d024f2e544ee3374c90fce1ee7d787c4bf
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:03 2021 +0100

    I18n: Update translation cy (72%).
    
    149 translated messages, 56 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e4b615f057044c327ca6e8e5738be43d7e63e4e
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:03 2021 +0100

    I18n: Update translation cs (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b92cdac69c38f35129f78de55e34efc14443c13
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:03 2021 +0100

    I18n: Update translation ca (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 738afbbd3d164943b4e66d2e52c6d33d5aa7a258
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:02 2021 +0100

    I18n: Update translation bn (52%).
    
    107 translated messages, 98 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7eb775d8116acb031bb2b0c4033a3176c84b7b1
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:02 2021 +0100

    I18n: Update translation bg (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6bafb7ba3c62e30ee2d832ea3ed5601bde655fc3
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:02 2021 +0100

    I18n: Update translation be (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c02454308d52265737eb87d5cf7096341391aef8
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:02 2021 +0100

    I18n: Update translation ar (98%).
    
    201 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 84649c79d5875b6440b7c32095e4aac6047d6976
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Nov 15 12:46:02 2021 +0100

    I18n: Update translation am (53%).
    
    110 translated messages, 95 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4eb37f09719b4484550c46ad305e86e4cf11bca7
Author: Sergios - Anestis Kefalidis <megistios@gmail.com>
Date:   Sun Nov 14 20:46:52 2021 +0000

    Introduce a shortcuts editor widget
    
    - Requires 1..N lists of XfceActionEntries for which all shortcuts will be shown
    - Possibility to modify the shortcut of each action-entry
    - Possibility to clear the shortcut or reset it to the default
    - Separate section for each passed XfceActionEntriy list
    
    MR: !46
    Related Issue: https://gitlab.xfce.org/xfce/thunar/-/issues/279
    Related Thunar MR: https://gitlab.xfce.org/xfce/thunar/-/merge_requests/171
    Related Xfce4-terminal MR: https://gitlab.xfce.org/apps/xfce4-terminal/-/merge_requests/32

commit e01a350c413268219d07d7b66f167e56ab0a87d5
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 13 00:45:23 2021 +0100

    I18n: Update translation oc (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f065f2c4cc200ec7b176c6cc8045a243e154bf8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 12 00:45:28 2021 +0100

    I18n: Update translation oc (91%).
    
    182 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a13b842e846bf6658f2eee68defdf0e7128888c
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Nov 4 00:45:24 2021 +0100

    I18n: Update translation hr (88%).
    
    177 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b833e30913a4672e741b8e04542a22465a46a0d
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Tue Oct 19 12:45:33 2021 +0200

    I18n: Update translation pt (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ae9111e3439dd8a44e09a27744f6d3d75b91c82
Author: Omeritzics Games <omeritzicschwartz@gmail.com>
Date:   Fri Sep 24 12:45:43 2021 +0200

    I18n: Update translation he (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09720fbcfdacacef70be81cd53e529d03c61322b
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Sep 6 11:44:50 2021 +0200

    Back to development

commit a36d0df6abf57bd1d6a5a0073292b35eb3249d06
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Sep 6 11:44:11 2021 +0200

    Updates for release

commit fec339514c979bcd8851dcf606a7c733c6105c52
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Mon Sep 6 00:45:24 2021 +0200

    I18n: Update translation pt_BR (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1304e75411ed60462522ffb28948cbc40e075e67
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Sep 3 20:44:19 2021 -0300

    Add 4.18 section to docs

commit d3829be39aad53de48c82e341fae4c9bc78e0855
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Sep 3 20:43:38 2021 -0300

    Add xfce_gdk_device_grab

commit c55439b8a4f628d66b8ec21889a8de5ad469ddb6
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Sep 5 18:30:05 2021 -0300

    Add 4.16 section to docs

commit af15e2c5e3320e047e9fa14025fd1543dc8c8d50
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Sep 2 00:45:27 2021 +0200

    I18n: Update translation kk (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d718ff0e378f87780c492faf217cfa89f41d436
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Aug 17 14:47:48 2021 +0200

    Switch keybord shortcut 'tile-up' with 'tile-down' (were mixed up)
    
    Related Issue #2

commit 8dedb3f8584a44dd0b9160dcf37c4b19454d57fb
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Aug 17 14:30:16 2021 +0200

    Usage of '&lt;' and '&gt;' instead of '<' and '>' in XML (Issue #44)

commit 75bd991190ba02645ddd43195aaad31cddb18149
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Mon Aug 2 00:45:24 2021 +0200

    I18n: Update translation it (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34c903110b40ce87cc88344439daa40cab8bedd6
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:04 2021 +0200

    I18n: Update translation zh_TW (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa8fa25141d706ca10882655ce9ab4562d5e03d3
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:04 2021 +0200

    I18n: Update translation zh_HK (87%).
    
    174 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d5c86056a9b271b201f9661552f1e9472e672b50
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:04 2021 +0200

    I18n: Update translation zh_CN (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d46b6150b001bfeff3dadfdbbe3d8093d37a632
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:04 2021 +0200

    I18n: Update translation uk (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 158c0b130c8e292ab1ef3fb261db6da7459a43ed
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:03 2021 +0200

    I18n: Update translation ug (81%).
    
    163 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8ae81c6c1f9452c40d639349c3c3f81f9288392e
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:03 2021 +0200

    I18n: Update translation tr (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d48bbd2f14852fadbc6ed1feb3ee35be92dc302c
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:03 2021 +0200

    I18n: Update translation th (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a311817b1129bf88ee43c2888c5d7d26283be10d
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:03 2021 +0200

    I18n: Update translation te (58%).
    
    116 translated messages, 83 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f26d2d20fd8902d33d06731e1277d7e2043ddf9f
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:03 2021 +0200

    I18n: Update translation sv (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73053bcf80cd9b9525a0868d2912e8ae005efa58
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:03 2021 +0200

    I18n: Update translation sr (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7349366408f5f6b81a506515ccb89747542dee99
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:03 2021 +0200

    I18n: Update translation sq (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d9f664d9acd8a41fbc10efc1f03a57342bbf151
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:03 2021 +0200

    I18n: Update translation sl (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee38309f4e889a28c66155f5b140f5e586cbc2be
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:03 2021 +0200

    I18n: Update translation sk (92%).
    
    184 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b63368384b72a63ac4bd7324b4cdd9e36fec99e8
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:03 2021 +0200

    I18n: Update translation ru (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 346e0dad31890fde58ca997f2f5bc3cff12373dd
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:02 2021 +0200

    I18n: Update translation ro (76%).
    
    153 translated messages, 46 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4f056b598ac9f23b0747956559c932eadc5bda4d
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:02 2021 +0200

    I18n: Update translation pt (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6229d5c01746ab41382e300e42601a1a78cdca0
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:02 2021 +0200

    I18n: Update translation pt_BR (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 297f20e4f0cf453edc5d5d35f726ef45288d23e7
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:02 2021 +0200

    I18n: Update translation pl (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba862a6fe467076dbbe49e1c5122dd11de3a9364
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:02 2021 +0200

    I18n: Update translation oc (78%).
    
    157 translated messages, 42 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 50386f3354cd456a96244aff91abbd76d6533ddf
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:02 2021 +0200

    I18n: Update translation nn (78%).
    
    157 translated messages, 42 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89a5ab1fa83b3be8c4ae70b1b823f949a17cd021
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:02 2021 +0200

    I18n: Update translation nl (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 187b747a4a39ff689c7c8bc8c6f9c556ae8b7652
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:02 2021 +0200

    I18n: Update translation nb (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a3d8e166ab8c79685d1606f6a180dd31320d2541
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:02 2021 +0200

    I18n: Update translation ms (85%).
    
    171 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 013afd900ec161557f7e9e721c5e78c5f1263ca8
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:01 2021 +0200

    I18n: Update translation lv (52%).
    
    104 translated messages, 95 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 624e9040b3d1c9e6470cc9f0d5aed85d6f74833d
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:01 2021 +0200

    I18n: Update translation lt (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 342c395c34db1450ece82a7a422d2b1188c165bf
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:01 2021 +0200

    I18n: Update translation ko (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11dd9aa29379af1dc8f568a3cdb8b86527aee10e
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:01 2021 +0200

    I18n: Update translation kk (94%).
    
    189 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fca394bd358de2b90f1b66cf041f94fa9d2070a9
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:01 2021 +0200

    I18n: Update translation ja (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12b9069ee8a6821ccf29be077348467d3a547056
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:01 2021 +0200

    I18n: Update translation it (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 180d8fc8cecab58d4baa6a89b3f8b35a7a2d31d3
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:01 2021 +0200

    I18n: Update translation is (79%).
    
    159 translated messages, 40 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f864d7449d5677c267f4cf8cf9319a374fd81c80
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:01 2021 +0200

    I18n: Update translation ie (90%).
    
    181 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b46f4a35ca9d91ca768b577115501259c4439a77
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:00 2021 +0200

    I18n: Update translation id (100%).
    
    199 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d4ddfdee042792dd0db7a419a631172e084008f2
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:00 2021 +0200

    I18n: Update translation hy (78%).
    
    156 translated messages, 43 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a727d87cd5c8cbc5419fa59fdde6cde369cb3db
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:00 2021 +0200

    I18n: Update translation hye (87%).
    
    174 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09571ae61fcf4a9dbfc897e0a67b89004f05a0e4
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Aug 1 12:46:00 2021 +0200

    I18n: Update translation hy_AM (79%).
    
    158 translated messages, 41 untranslated messages.
    
